                                                                               
/*                                                                             
/*             SPSS DATA DEFINITION STATEMENTS FOR ICPSR 8281                  
/*         STATE PARTY ORGANIZATIONS, 1960-1980:  [UNITED STATES]              
/*        DATASET 0001:  STATE CHAIRMAN QUESTIONNAIRES, 1960-1980              
/*                         DECEMBER 1989 VERSION                               
/*                                                                             
/*   The following SPSS setup sections appear in this file for the LRECL       
/*   version of this data collection.  These sections are listed below:        
/*                                                                             
/*   DATA LIST contains the SPSS statements which assign the variable names    
/*   and specify the beginning and ending column locations for each variable.  
/*                                                                             
/*   VARIABLE LABELS assigns variable labels for all variables in the data     
/*   file.                                                                     
/*                                                                             
/*   MISSING VALUES contains SPSS program statements which set the values      
/*   that are interpreted as missing by the SPSS system.  Please note that     
/*   the MISSING VALUES section has been commented out (i.e., '*').            
/*   To include this section in the final SPSS setup, remove the comment       
/*   indicators from the section.                                              
/*                                                                             
/*   VALUE LABELS:  assign descriptive labels to codes in the data file.       
/*   Not all variables necessarily have assigned value labels.                 
/*                                                                             
/*   Users may combine and modify these sections or parts of these sections    
/*   to suit their specific needs.  Users will also need to change the         
/*   file-specification in the DATA LIST statement to an appropriate filename  
/*   for their system.                                                         
/*                                                                             
*******************************************************************************
*                                                                              
                                                                               
                                                                               
* SPSS DATA LIST COMMAND.                                                      
                                                                               
FILE HANDLE DATA / NAME="file-specification" LRECL=352.                        
DATA LIST FILE=DATA /                                                          
   V1 1-4                   V2 5-5                   V3 6-8                    
   V4 9-11                  V5 12-12                 V6 13-13                  
   V7 14-15                 V8 16-17                 V9 18-18                  
   V10 19-19                V11 20-20                V12 21-21                 
   V13 22-22                V14 23-23                V15 24-24                 
   V16 25-25                V17 26-26                V18 27-27                 
   V19 28-28                V20 29-29                V21 30-30                 
   V22 31-31                V23 32-32                V24 33-33                 
   V25 34-34                V26 35-35                V27 36-36                 
   V28 37-37                V29 38-38                V30 39-39                 
   V31 40-40                V32 41-41                V33 42-42                 
   V34 43-43                V35 44-44                V36 45-45                 
   V37 46-46                V38 47-47                V39 48-49                 
   V40 50-50                V41 51-51                V42 52-52                 
   V43 53-53                V44 54-54                V45 55-55                 
   V46 56-62                V47 63-64                V48 65-66                 
   V49 67-68                V50 69-75                V51 76-79 (1)             
   V52 80-87 (1)            V53 88-89                V54 90-91                 
   V55 92-93                V56 94-95                V57 96-97                 
   V58 98-99                V59 100-101              V60 102-102               
   V61 103-103              V62 104-104              V63 105-105               
   V64 106-106              V65 107-107              V66 108-108               
   V67 109-109              V68 110-110              V69 111-111               
   V70 112-112              V71 113-113              V72 114-114               
   V73 115-115              V74 116-116              V75 117-117               
   V76 118-118              V77 119-119              V78 120-120               
   V79 121-121              V80 122-122              V81 123-123               
   V82 124-124              V83 125-127 (2)          V84 128-130 (2)           
   V85 131-133 (2)          V86 134-136 (2)          V87 137-139 (2)           
   V88 140-142 (2)          V89 143-144              V90 145-146               
   V91 147-148              V92 149-149              V93 150-152 (1)           
   V94 153-155 (1)          V95 156-156              V96 157-157               
   V97 158-160 (1)          V98 161-163 (1)          V99 164-166 (1)           
   V100 167-169 (1)         V101 170-172 (1)         V102 173-175 (2)          
   V103 176-178 (2)         V104 179-181 (2)         V105 182-184 (2)          
   V106 185-187 (2)         V107 188-190 (2)         V108 191-193 (2)          
   V109 194-194             V110 195-195             V111 196-196              
   V112 197-197             V113 198-199             V114 200-201              
   V115 202-202             V116 203-203             V117 204-204              
   V118 205-205             V119 206-206             V120 207-207              
   V121 208-208             V122 209-211 (2)         V123 212-214 (2)          
   V124 215-217 (2)         V125 218-218             V126 219-219              
   V127 220-220             V128 221-222             V129 223-224              
   V130 225-226             V131 227-227             V132 228-229              
   V133 230-231             V134 232-233             V135 234-234              
   V136 235-236             V137 237-238             V138 239-240              
   V139 241-241             V140 242-242             V141 243-243              
   V142 244-245             V143 246-247             V144 248-249              
   V145 250-251             V146 252-253             V147 254-255              
   V148 256-257             V149 258-259             V150 260-261              
   V151 262-263             V152 264-265             V153 266-267              
   V154 268-269             V155 270-271             V156 272-273              
   V157 274-274             V158 275-275             V159 276-279 (2)          
   V160 280-283 (2)         V161 284-287 (2)         V162 288-291 (2)          
   V163 292-295 (2)         V164 296-299 (2)         V165 300-302 (2)          
   V166 303-305 (2)         V167 306-309 (2)         V168 310-313 (2)          
   V169 314-315             V170 316-316             V171 317-325              
   V172 326-334             V173 335-343             V174 344-352.             
                                                                               
* SPSS VARIABLE LABELS COMMAND.                                                
                                                                               
VARIABLE LABELS                                                                
   V1 "ICPSR STUDY NUMBER-8281"                                                
   V2 "ICPSR EDITION NUMBER-1"                                                 
   V3 "ICPSR PART NUMBER-001"                                                  
   V4 "CASE ID"                                                                
   V5 "PARTY"                                                                  
   V6 "POSITION FULL OR PT TIME"                                               
   V7 "PARTY WORK ELECTHR"                                                     
   V8 "PARTY WORK NELECTHR"                                                    
   V9 "WHYRUN1"                                                                
   V10 "WHYRUN2"                                                               
   V11 "WHYRUN3"                                                               
   V12 "WHYRUN4"                                                               
   V13 "WHYRUN5"                                                               
   V14 "BEST DESC WHYRUN1"                                                     
   V15 "BEST DESC WHYRUN2"                                                     
   V16 "WHY DECID ACCEPT CHAIR1"                                               
   V17 "WHY DECID ACCEPT CHAIR2"                                               
   V18 "WHY DECID ACCEPT CHAIR3"                                               
   V19 "WHY DECID ACCEPT CHAIR4"                                               
   V20 "WHY DECID ACCEPT CHAIR5"                                               
   V21 "WHY DECID ACCEPT CHAIR6"                                               
   V22 "STHDQ"                                                                 
   V23 "OWNHDQ"                                                                
   V24 "MOVEHDQ-CHAIR HOMECTY"                                                 
   V25 "SALARY"                                                                
   V26 "AMT SALARY"                                                            
   V27 "PTY CONTRIB GOVNR"                                                     
   V28 "PTY CONTRIB STCONST OFF"                                               
   V29 "PTY CONTRIB USREP"                                                     
   V30 "PTY CONTRIB USSENAT"                                                   
   V31 "PTY CONTRIB STLEGIS"                                                   
   V32 "PTY CONTRIB CNTYLOC OFF"                                               
   V33 "ORGACT FUNDRS EVENT"                                                   
   V34 "ORGACT DIRECT MAIL"                                                    
   V35 "ORGACT EMPL RESERCH STAF"                                              
   V36 "ORGACT EMPL PR DIR"                                                    
   V37 "ORGACT EMPL EXEC DIR"                                                  
   V38 "ORGACT EMPL FLD STAF"                                                  
   V39 "NO OF FIELD STAF"                                                      
   V40 "ORGACT EMPL COMPTROL"                                                  
   V41 "ORGACT CONDUC CAMP SEMIN"                                              
   V42 "ORGACT RECRT FULL SLATE"                                               
   V43 "ORGACT PUBLISH PTY NEWS"                                               
   V44 "ORGACT VOTER ID PROG"                                                  
   V45 "ORGACT POLLS"                                                          
   V46 "BUDGET ELECTYR"                                                        
   V47 "FT STAFF ELECTYR"                                                      
   V48 "PT STAFF ELECTYR"                                                      
   V49 "ELECTYR OF ESTIMATE"                                                   
   V50 "BUDGET NONELECTYR"                                                     
   V51 "CPI YR OF ESTIMATE"                                                    
   V52 "BUDGET NONELECTYR-CPI"                                                 
   V53 "FT STAFF NONELECTYR"                                                   
   V54 "PT STAFF NONELECTYR"                                                   
   V55 "NELECTYR ESTIMATE"                                                     
   V56 "CHR INTRO CHANGE1"                                                     
   V57 "CHR INTRO CHANGE2"                                                     
   V58 "CHR INTRO CHANGE3"                                                     
   V59 "CHR INTRO CHANGE4"                                                     
   V60 "NATL COMM MEMBR"                                                       
   V61 "PREPRIMRY ENDORS ALLOW"                                                
   V62 "PTY MAKE ENDORS"                                                       
   V63 "DEAL WNATLCOM FEDL APPT"                                               
   V64 "DEAL WNATLCOM SPEAKER"                                                 
   V65 "DEAL WNATLCOM ASST STCND"                                              
   V66 "DEAL WNATL COMM FUNDRS"                                                
   V67 "DEAL WNATLCOM NATLCONV"                                                
   V68 "DEAL WNATLCOM IMPL PRGM1"                                              
   V69 "DEAL WNATLCOM IMPL PRGM2"                                              
   V70 "DEAL WNATLCOM IMPL PRGM3"                                              
   V71 "DEAL WNATLCOM OTH1"                                                    
   V72 "DEAL WNATLCOM OTH2"                                                    
   V73 "ROLE IN FEDL APPT1"                                                    
   V74 "ROLE IN FEDL APPT2"                                                    
   V75 "ROLE IN FEDL APPT3"                                                    
   V76 "ROLE IN FEDL APPT4"                                                    
   V77 "ROLE IN FEDL APPT5"                                                    
   V78 "ROLE IN ST APPT1"                                                      
   V79 "ROLE IN ST APPT2"                                                      
   V80 "ROLE IN ST APPT3"                                                      
   V81 "ROLE IN ST APPT4"                                                      
   V82 "ROLE IN ST APPT5"                                                      
   V83 "RECRT GOVNR"                                                           
   V84 "RECRT STCONST OFF"                                                     
   V85 "RECRT USSENAT"                                                         
   V86 "RECRT USCONGRS"                                                        
   V87 "RECRT STLEGIS"                                                         
   V88 "RECRT CNTYLOC OFF"                                                     
   V89 "CHR INVOL PRMY FGT"                                                    
   V90 "WHY CHR INVOL PRMY FGT1"                                               
   V91 "WHY CHR INVOL PRMY FGT2"                                               
   V92 "STAF INVOL PRMY FGT"                                                   
   V93 "PTY RELAT WGOVNR"                                                      
   V94 "PTY INVOL GOVNR POLICY"                                                
   V95 "CHR SERV AT GOVNR PLEAS"                                               
   V96 "COMMENT ABT CHR SERV"                                                  
   V97 "CONGDEL INVOL PTY"                                                     
   V98 "PTY INVOL CONG POLICY"                                                 
   V99 "LEGISLEAD INVOL PTY"                                                   
   V100 "PTY INVOL LEGIS POLICY"                                               
   V101 "CNTY INDEPFRM STPTY"                                                  
   V102 "ROLE MEDIAT"                                                          
   V103 "ROLE BUILD PTY"                                                       
   V104 "ROLE SPOKES FOR GOVNR"                                                
   V105 "ROLE FUNDRS"                                                          
   V106 "ROLE RECRT CNDT"                                                      
   V107 "ROLE PATRONG"                                                         
   V108 "ROLE ISSU LEAD"                                                       
   V109 "ROLE OTHER"                                                           
   V110 "ROLE MOST IMP1"                                                       
   V111 "ROLE MOST IMP2"                                                       
   V112 "WHO DEVEL CAMP ISSU"                                                  
   V113 "HOW CAMP ISSU DEVEL1"                                                 
   V114 "HOW CAMP ISSU DEVEL2"                                                 
   V115 "CONTROL DELEGT SELEC"                                                 
   V116 "CNTY-STPTY SHARE LIST"                                                
   V117 "CNTY-STPTY FUNDRS"                                                    
   V118 "CNTY-STPTY RECRT PATRN"                                               
   V119 "CNTY-STPTY GETOUTVOTE"                                                
   V120 "CNTY-STPTY REGISTR"                                                   
   V121 "CNTY-STPTY OTH"                                                       
   V122 "LEAD MUST SUPP PTYCNDT"                                               
   V123 "AVOID CONTROV POSN"                                                   
   V124 "GOVNR CNDT NOT COMPROM"                                               
   V125 "EVAL PTY STRENGTH"                                                    
   V126 "PARENTS ACTIV POLITIC"                                                
   V127 "PRIOR PTY OFF"                                                        
   V128 "PTYOFF1"                                                              
   V129 "PTYOFF2"                                                              
   V130 "PTYOFF3"                                                              
   V131 "PRIOR ELECT PUBLIC OFF"                                               
   V132 "PUBLIC OFF1"                                                          
   V133 "PUBLIC OFF2"                                                          
   V134 "PUBLIC OFF3"                                                          
   V135 "EVER RUN PUBLIC OFF"                                                  
   V136 "RUNOFF1"                                                              
   V137 "RUNOFF2"                                                              
   V138 "RUNOFF3"                                                              
   V139 "POST CHR CAREER1"                                                     
   V140 "POST CHR CAREER2"                                                     
   V141 "POST CHR CAREER3"                                                     
   V142 "LIB-CONS ID"                                                          
   V143 "POL PHILOS1"                                                          
   V144 "POL PHILOS2"                                                          
   V145 "NATL CONV80"                                                          
   V146 "NATL CONV78"                                                          
   V147 "NATL CONV76"                                                          
   V148 "NATL CONV74"                                                          
   V149 "NATL CONV72"                                                          
   V150 "NATL CONV68"                                                          
   V151 "NATL CONV64"                                                          
   V152 "NATL CONV60"                                                          
   V153 "NATL CONV56"                                                          
   V154 "NATL CONV52"                                                          
   V155 "NATL CONV48"                                                          
   V156 "NATL CONV44"                                                          
   V157 "NDIVNS"                                                               
   V158 "PROFPOST"                                                             
   V159 "ACCESS"                                                               
   V160 "PUBLISH"                                                              
   V161 "NOPOLLS"                                                              
   V162 "MOBILE"                                                               
   V163 "ISSULEAD"                                                             
   V164 "SERVACT"                                                              
   V165 "NMON"                                                                 
   V166 "NRCT"                                                                 
   V167 "TSTFN2A"                                                              
   V168 "RBUDGETN"                                                             
   V169 "PERIOD"                                                               
   V170 "REGION"                                                               
   V171 "INSTIF1"                                                              
   V172 "INSTIF2"                                                              
   V173 "INSTIF3"                                                              
   V174 "FINSTI".                                                              
                                                                               
* SPSS VALUE LABELS COMMAND.                                                   
                                                                               
VALUE LABELS                                                                   
   V3                                                                          
   001 "STATE CHAIRMAN QUESTIONNAIRES, 1960-1980"                              
   002 "STATE CHAIRMAN AND EXECUTIVE DIRECTOR INTERVIEWS," /                   
   V5                                                                          
   1 "REPUBLICAN"                                                              
   2 "DEMOCRAT"                                                                
   9 "NA" /                                                                    
   V6                                                                          
   1 "FULL TIME"                                                               
   2 "PART TIME"                                                               
   3 "STATE PARTY CONSIDERED JOB PART TIME BUT IT WAS"                         
   4 "BOTH 2 AND 3 CHECKED <VOLUNTEERED>"                                      
   9 "NA" /                                                                    
   V7                                                                          
   00 "NO ANSWER" /                                                            
   V8                                                                          
   00 "NO ANSWER" /                                                            
   V9                                                                          
   1 "MAJOR FACTOR"                                                            
   2 "MINOR FACTOR"                                                            
   3 "INCONSEQUENTIAL"                                                         
   9 "NA" /                                                                    
   V10                                                                         
   1 "MAJOR FACTOR"                                                            
   2 "MINOR FACTOR"                                                            
   3 "INCONSEQUENTIAL"                                                         
   9 "NA" /                                                                    
   V11                                                                         
   1 "MAJOR FACTOR"                                                            
   2 "MINOR FACTOR"                                                            
   3 "INCONSEQUENTIAL"                                                         
   6 "BOTH 2 AND 3 CHECKED <VOLUNTEERED>"                                      
   9 "NA" /                                                                    
   V12                                                                         
   1 "MAJOR FACTOR"                                                            
   2 "MINOR FACTOR"                                                            
   3 "INCONSEQUENTIAL"                                                         
   9 "NA" /                                                                    
   V13                                                                         
   1 "MAJOR FACTOR"                                                            
   2 "MINOR FACTOR"                                                            
   3 "INCONSEQUENTIAL"                                                         
   9 "NA" /                                                                    
   V14                                                                         
   1 "A"                                                                       
   2 "B"                                                                       
   3 "C"                                                                       
   4 "D"                                                                       
   5 "E"                                                                       
   6 "NONE"                                                                    
   9 "NA" /                                                                    
   V15                                                                         
   1 "A"                                                                       
   2 "B"                                                                       
   3 "C"                                                                       
   4 "D"                                                                       
   5 "E"                                                                       
   9 "NA" /                                                                    
   V16                                                                         
   1 "VERY IMPORTANT"                                                          
   2 "SOMEWHAT IMPORTANT"                                                      
   3 "UNIMPORTANT"                                                             
   9 "NA" /                                                                    
   V17                                                                         
   1 "VERY IMPORTANT"                                                          
   2 "SOMEWHAT IMPORTANT"                                                      
   3 "UNIMPORTANT"                                                             
   5 "BOTH 1 AND 3 CHECKED <VOLUNTEERED>"                                      
   9 "NA" /                                                                    
   V18                                                                         
   1 "VERY IMPORTANT"                                                          
   2 "SOMEWHAT IMPORTANT"                                                      
   3 "UNIMPORTANT"                                                             
   4 "BOTH 1 AND 2 CHECKED <VOLUNTEERED>"                                      
   9 "NA" /                                                                    
   V19                                                                         
   1 "VERY IMPORTANT"                                                          
   2 "SOMEWHAT IMPORTANT"                                                      
   3 "UNIMPORTANT"                                                             
   9 "NA" /                                                                    
   V20                                                                         
   1 "VERY IMPORTANT"                                                          
   2 "SOMEWHAT IMPORTANT"                                                      
   3 "UNIMPORTANT"                                                             
   9 "NA" /                                                                    
   V21                                                                         
   1 "VERY IMPORTANT"                                                          
   2 "SOMEWHAT IMPORTANT"                                                      
   3 "UNIMPORTANT"                                                             
   9 "NA" /                                                                    
   V22                                                                         
   1 "SEPARATE OFFICE BUILDING"                                                
   2 "SPACE IN AN OFFICE BUILDING"                                             
   3 "OPERATED OUT OF CHAIRMANS BUSINESS OFFICE"                               
   4 "OPERATED OUT OF CHAIRMANS HOME"                                          
   5 "OTHER - PLEASE DESCRIBE:"                                                
   6 "NONE"                                                                    
   9 "NA" /                                                                    
   V23                                                                         
   1 "OWN"                                                                     
   2 "LEASE"                                                                   
   7 "INAP"                                                                    
   9 "NA" /                                                                    
   V24                                                                         
   1 "YES"                                                                     
   2 "NO"                                                                      
   9 "NA" /                                                                    
   V25                                                                         
   1 "YES"                                                                     
   2 "NO"                                                                      
   9 "NA" /                                                                    
   V26                                                                         
   0 "NO SALARY"                                                               
   1 "500 TO 14,999"                                                           
   2 "15,000 TO 29,999"                                                        
   3 "30,000 OR MORE"                                                          
   9 "NA" /                                                                    
   V27                                                                         
   1 "YES"                                                                     
   2 "NO"                                                                      
   9 "NA" /                                                                    
   V28                                                                         
   1 "YES"                                                                     
   2 "NO"                                                                      
   9 "NA" /                                                                    
   V29                                                                         
   1 "YES"                                                                     
   2 "NO"                                                                      
   9 "NA" /                                                                    
   V30                                                                         
   1 "YES"                                                                     
   2 "NO"                                                                      
   9 "NA" /                                                                    
   V31                                                                         
   1 "YES"                                                                     
   2 "NO"                                                                      
   9 "NA" /                                                                    
   V32                                                                         
   1 "YES"                                                                     
   2 "NO"                                                                      
   9 "NA" /                                                                    
   V33                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V34                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V35                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V36                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V37                                                                         
   1 "CHECKED - EMPLOYED AN EXECUTIVE DIRECTOR BUT DID NOT"                    
   2 "NOT CHECKED"                                                             
   3 "CHECKED - FULL TIME"                                                     
   4 "CHECKED - PART TIME"                                                     
   5 "CHECKED - BOTH FULL AND PART TIME <VOLUNTEERED>"                         
   7 "NA" /                                                                    
   V38                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V39                                                                         
   99 "NA" /                                                                   
   V40                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V41                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V42                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V43                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V44                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V45                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V46                                                                         
   9999999 "INAP" /                                                            
   V47                                                                         
   88 "SOME STAFF, NUMBER NOT SPECIFIED <R GAVE DOLLAR"                        
   98 "INAP" /                                                                 
   V48                                                                         
   88 "SOME STAFF, NUMBER NOT SPECIFIED <R GAVE DOLLAR"                        
   98 "INAP" /                                                                 
   V49                                                                         
   58 "1958"                                                                   
   80 "1980"                                                                   
   99 "NA" /                                                                   
   V50                                                                         
   9999999 "DK; INAP" /                                                        
   V51                                                                         
   87 "3"                                                                      
   260 "5"                                                                     
   000 "0  MD" /                                                               
   V52                                                                         
   0000000 "0"                                                                 
   1363140 "7"                                                                 
   -1 "0 MD" /                                                                 
   V53                                                                         
   88 "SOME STAFF, NUMBER NOT SPECIFIED <R GAVE DOLLAR"                        
   98 "INAP"                                                                   
   99 "NA" /                                                                   
   V54                                                                         
   88 "SOME STAFF, NUMBER NOT SPECIFIED <R GAVE DOLLAR"                        
   98 "INAP"                                                                   
   99 "NA" /                                                                   
   V55                                                                         
   59 "1959"                                                                   
   81 "1981"                                                                   
   99 "INAP" /                                                                 
   V56                                                                         
   01 "INSTITUTED WOMENS DIVISIONS"                                            
   02 "ORGANIZED FOR PRESIDENTIAL CANDIDATE"                                   
   03 "CAMPAIGNS - UNSPECIFIED"                                                
   04 "PROFESSIONALIZATION OF EXECUTIVE DIRECTOR"                              
   05 "MODERNIZED - DIRECT MAIL,PHONE SOLICITATION"                            
   06 "REAPPORTION DELEGATES STATE CONVENTION"                                 
   07 "REVISE PARTY CONSTITUTION"                                              
   08 "FUND RAISING INNOVATION"                                                
   09 "INNOVATION IN VOTER IDENTIFICATION PROGRAMS"                            
   10 "INNOVATION IN VOTER REGISTRATION PROGRAMS"                              
   11 "INFORMATION SERVICE - PARTY OFFICER"                                    
   12 "NEW STATE PARTY RULES"                                                  
   13 "PROCEDURAL CHANGE - PLATFORM"                                           
   14 "INSTITUTE CANDIDATE SCREENING COMMITTEE"                                
   15 "MET OR PAID PARTY DEBT"                                                 
   16 "INFORMATION SERVICES - CANDIDATE"                                       
   17 "BUDGET INNOVATION - STATE ORGANIZATION"                                 
   18 "BUDGET INNOVATION - LOCAL ORGANIZATION"                                 
   19 "INCREASED STAFF"                                                        
   20 "PR PROGRAMS - MISCELLANEOUS"                                            
   21 "INFORMATION SERVICES - NEWSLETTER"                                      
   22 "PATRONAGE APPOINTMENTS"                                                 
   23 "PROFESSIONAL FUND RAISING"                                              
   24 "INCREASE STAFF ACTIVITIES"                                              
   25 "PROFESSIONALIZATION OF EXECUTIVE OFFICE"                                
   26 "FILL PRECINCT POSITION"                                                 
   27 "POLLING AND COMPUTERIZED REDISTRICTING ANALYSIS"                        
   28 "ENLARGE STATE COMMITTEE MEMBERSHIP"                                     
   29 "CREATION CENTRAL PARTY OFFICE"                                          
   30 "AFFIRMATIVE ACTION"                                                     
   31 "APPOINTED MINORITIES - STAFF"                                           
   32 "RESEARCH STAFF"                                                         
   33 "FIELD STAFF"                                                            
   34 "ISSUE SEMINARS - RESEARCH"                                              
   35 "UPGRADING THE POSITION OF EXECUTIVE SECRETARY"                          
   36 "CANDIDATE RECRUITMENT"                                                  
   37 "APPOINTMENT STEERING COMMITTEE"                                         
   38 "STATE FINANCE COMMITTEE-FINANCE CHAIR"                                  
   39 "PROVIDING PROFESSIONAL STAFF FOR KEY LEGISLATIVE"                       
   40 "COORDINATE STATE AND COUNTY FUNDRAISING"                                
   41 "SET UP COUNTY ORGANIZATION"                                             
   42 "PUBLIC RELATIONS - DIRECTOR"                                            
   43 "RULES REVISION FOR STATE PRIMARY"                                       
   44 "APPOINT STEERING COMMITTEE"                                             
   45 "SET UP EXECUTIVE COMMITTEE"                                             
   46 "LIAISON BETWEEN HEADQUARTERS AND STATE LEGISLATURE"                     
   47 "ESTABLISH PROFESSIONAL CONTINUING STAFF"                                
   48 "PROFESSIONAL FINANCE DIRECTOR"                                          
   49 "CLOSER RELATIONS WITH CONGRESSIONAL DISTRICT"                           
   50 "PRESIDENTIAL PRIMARY"                                                   
   51 "ELECTION OF CHAIRMAN, COMMITTEE MEMBERS"                                
   52 "FINANCIAL AID FOR LEGISLATIVE CANDIDATES"                               
   53 "COORDINATE PROGRAMS FOR LEGISLATIVE CAMPAIGNS"                          
   54 "ESTABLISH LOCAL CONVENTIONS AND MEETINGS"                               
   55 "FINANCIAL AID FOR SELECTED RACES"                                       
   56 "INTERN PROGRAM WITH STATE UNIVERSITY"                                   
   57 "PRECINCT SCHOOLS"                                                       
   58 "REFORM DELEGATE SELECTION PROCEDURE"                                    
   59 "STATE FINANCING POLITICAL PARTIES"                                      
   60 "MEDIA, PRESS ASSISTANCE FOR CANDIDATES"                                 
   61 "INCUMBENT DEPENDS UPON VOLUNTEERS"                                      
   62 "STATE PARTY HEADQUARTERS - MOVED, EXPANDED"                             
   63 "UNIFORM CAUCUS PERIOD"                                                  
   64 "WORKER INCENTIVE SYSTEM"                                                
   65 "CONSISTENCY IN STATEWIDE CAMPAIGN LITERATURE"                           
   66 "CANDIDATE RAISED OWN FUNDS"                                             
   67 "CANDIDATE MANAGED OWN CAMPAIGN"                                         
   68 "WORK WITH LOCAL COMMITTEE"                                              
   69 "ESTABLISH SPEAKERS BUREAU"                                              
   70 "GREATER RELIANCE ON EXECUTIVE COMMITTEE"                                
   71 "BROADEN BASE COMMITTEE APPOINTMENTS"                                    
   72 "ESTABLISH COMMITTEES"                                                   
   73 "COMPUTER FINANCE RECORDS"                                               
   74 "PARTICIPATED IN LEGISLATIVE LEADERSHIP SELECTION"                       
   75 "LIAISON WITH INTEREST GROUP"                                            
   76 "ESTABLISH NATIONALITIES COUNCIL"                                        
   77 "HELD STATE PARTY CONSTITUTIONAL CONVENTION"                             
   78 "ESTABLISH OUTREACH PROGRAMS"                                            
   79 "PARTY NAME CHANGE"                                                      
   80 "PROJECTED PLANNING"                                                     
   81 "CAMPAIGN INNOVATION - MISCELLANEOUS"                                    
   82 "FULL TIME HEADQUARTERS"                                                 
   83 "STOPPED BORROWING FUND"                                                 
   84 "ESTABLISH REGIONAL REPRESENTATIVES"                                     
   85 "FUND GRASS ROOTS ORGANIZATION"                                          
   86 "AIDS FOR PARTY LEGISLATURE"                                             
   87 "ELIMINATE UNIT RULE"                                                    
   88 "ELECTED OFFICIALS TAKE PART IN EXECUTIVE COMMITTEE"                     
   89 "SEPARATE STAFF FOR REGISTRATION AND TURNOUT"                            
   90 "CAMPAIGN COMMITTEE"                                                     
   91 "GENERAL MANAGEMENT IMPROVEMENTS"                                        
   92 "CLOSER RELATION NATIONAL PARTY"                                         
   93 "SEVERAL, MANY, ETC"                                                     
   94 "SUPPORT GOVERNORS PROGRAM IN LEGISLATURE"                               
   95 "REGULAR MEETINGS LEGISLATIVE LEADERS"                                   
   96 "OTHER"                                                                  
   98 "NONE"                                                                   
   99 "NA" /                                                                   
   V57                                                                         
   01 "INSTITUTED WOMENS DIVISIONS"                                            
   02 "ORGANIZED FOR PRESIDENTIAL CANDIDATE"                                   
   03 "CAMPAIGNS - UNSPECIFIED"                                                
   04 "PROFESSIONALIZATION OF EXECUTIVE DIRECTOR"                              
   05 "MODERNIZED - DIRECT MAIL,PHONE SOLICITATION"                            
   06 "REAPPORTION DELEGATES STATE CONVENTION"                                 
   07 "REVISE PARTY CONSTITUTION"                                              
   08 "FUND RAISING INNOVATION"                                                
   09 "INNOVATION IN VOTER IDENTIFICATION PROGRAMS"                            
   10 "INNOVATION IN VOTER REGISTRATION PROGRAMS"                              
   11 "INFORMATION SERVICE - PARTY OFFICER"                                    
   12 "NEW STATE PARTY RULES"                                                  
   13 "PROCEDURAL CHANGE - PLATFORM"                                           
   14 "INSTITUTE CANDIDATE SCREENING COMMITTEE"                                
   15 "MET OR PAID PARTY DEBT"                                                 
   16 "INFORMATION SERVICES - CANDIDATE"                                       
   17 "BUDGET INNOVATION - STATE ORGANIZATION"                                 
   18 "BUDGET INNOVATION - LOCAL ORGANIZATION"                                 
   19 "INCREASED STAFF"                                                        
   20 "PR PROGRAMS - MISCELLANEOUS"                                            
   21 "INFORMATION SERVICES - NEWSLETTER"                                      
   22 "PATRONAGE APPOINTMENTS"                                                 
   23 "PROFESSIONAL FUND RAISING"                                              
   24 "INCREASE STAFF ACTIVITIES"                                              
   25 "PROFESSIONALIZATION OF EXECUTIVE OFFICE"                                
   26 "FILL PRECINCT POSITION"                                                 
   27 "POLLING AND COMPUTERIZED REDISTRICTING ANALYSIS"                        
   28 "ENLARGE STATE COMMITTEE MEMBERSHIP"                                     
   29 "CREATION CENTRAL PARTY OFFICE"                                          
   30 "AFFIRMATIVE ACTION"                                                     
   31 "APPOINTED MINORITIES - STAFF"                                           
   32 "RESEARCH STAFF"                                                         
   33 "FIELD STAFF"                                                            
   34 "ISSUE SEMINARS - RESEARCH"                                              
   35 "UPGRADING THE POSITION OF EXECUTIVE SECRETARY"                          
   36 "CANDIDATE RECRUITMENT"                                                  
   37 "APPOINTMENT STEERING COMMITTEE"                                         
   38 "STATE FINANCE COMMITTEE-FINANCE CHAIR"                                  
   39 "PROVIDING PROFESSIONAL STAFF FOR KEY LEGISLATIVE"                       
   40 "COORDINATE STATE AND COUNTY FUNDRAISING"                                
   41 "SET UP COUNTY ORGANIZATION"                                             
   42 "PUBLIC RELATIONS - DIRECTOR"                                            
   43 "RULES REVISION FOR STATE PRIMARY"                                       
   44 "APPOINT STEERING COMMITTEE"                                             
   45 "SET UP EXECUTIVE COMMITTEE"                                             
   46 "LIAISON BETWEEN HEADQUARTERS AND STATE LEGISLATURE"                     
   47 "ESTABLISH PROFESSIONAL CONTINUING STAFF"                                
   48 "PROFESSIONAL FINANCE DIRECTOR"                                          
   49 "CLOSER RELATIONS WITH CONGRESSIONAL DISTRICT"                           
   50 "PRESIDENTIAL PRIMARY"                                                   
   51 "ELECTION OF CHAIRMAN, COMMITTEE MEMBERS"                                
   52 "FINANCIAL AID FOR LEGISLATIVE CANDIDATES"                               
   53 "COORDINATE PROGRAMS FOR LEGISLATIVE CAMPAIGNS"                          
   54 "ESTABLISH LOCAL CONVENTIONS AND MEETINGS"                               
   55 "FINANCIAL AID FOR SELECTED RACES"                                       
   56 "INTERN PROGRAM WITH STATE UNIVERSITY"                                   
   57 "PRECINCT SCHOOLS"                                                       
   58 "REFORM DELEGATE SELECTION PROCEDURE"                                    
   59 "STATE FINANCING POLITICAL PARTIES"                                      
   60 "MEDIA, PRESS ASSISTANCE FOR CANDIDATES"                                 
   61 "INCUMBENT DEPENDS UPON VOLUNTEERS"                                      
   62 "STATE PARTY HEADQUARTERS - MOVED, EXPANDED"                             
   63 "UNIFORM CAUCUS PERIOD"                                                  
   64 "WORKER INCENTIVE SYSTEM"                                                
   65 "CONSISTENCY IN STATEWIDE CAMPAIGN LITERATURE"                           
   66 "CANDIDATE RAISED OWN FUNDS"                                             
   67 "CANDIDATE MANAGED OWN CAMPAIGN"                                         
   68 "WORK WITH LOCAL COMMITTEE"                                              
   69 "ESTABLISH SPEAKERS BUREAU"                                              
   70 "GREATER RELIANCE ON EXECUTIVE COMMITTEE"                                
   71 "BROADEN BASE COMMITTEE APPOINTMENTS"                                    
   72 "ESTABLISH COMMITTEES"                                                   
   73 "COMPUTER FINANCE RECORDS"                                               
   74 "PARTICIPATED IN LEGISLATIVE LEADERSHIP SELECTION"                       
   75 "LIAISON WITH INTEREST GROUP"                                            
   76 "ESTABLISH NATIONALITIES COUNCIL"                                        
   77 "HELD STATE PARTY CONSTITUTIONAL CONVENTION"                             
   78 "ESTABLISH OUTREACH PROGRAMS"                                            
   79 "PARTY NAME CHANGE"                                                      
   80 "PROJECTED PLANNING"                                                     
   81 "CAMPAIGN INNOVATION - MISCELLANEOUS"                                    
   82 "FULL TIME HEADQUARTERS"                                                 
   83 "STOPPED BORROWING FUND"                                                 
   84 "ESTABLISH REGIONAL REPRESENTATIVES"                                     
   85 "FUND GRASS ROOTS ORGANIZATION"                                          
   86 "AIDS FOR PARTY LEGISLATURE"                                             
   87 "ELIMINATE UNIT RULE"                                                    
   88 "ELECTED OFFICIALS TAKE PART IN EXECUTIVE COMMITTEE"                     
   89 "SEPARATE STAFF FOR REGISTRATION AND TURNOUT"                            
   90 "CAMPAIGN COMMITTEE"                                                     
   91 "GENERAL MANAGEMENT IMPROVEMENTS"                                        
   92 "CLOSER RELATION NATIONAL PARTY"                                         
   93 "SEVERAL, MANY, ETC"                                                     
   94 "SUPPORT GOVERNORS PROGRAM IN LEGISLATURE"                               
   95 "REGULAR MEETINGS LEGISLATIVE LEADERS"                                   
   96 "OTHER"                                                                  
   98 "NONE"                                                                   
   99 "NA" /                                                                   
   V58                                                                         
   01 "INSTITUTED WOMENS DIVISIONS"                                            
   02 "ORGANIZED FOR PRESIDENTIAL CANDIDATE"                                   
   03 "CAMPAIGNS - UNSPECIFIED"                                                
   04 "PROFESSIONALIZATION OF EXECUTIVE DIRECTOR"                              
   05 "MODERNIZED - DIRECT MAIL,PHONE SOLICITATION"                            
   06 "REAPPORTION DELEGATES STATE CONVENTION"                                 
   07 "REVISE PARTY CONSTITUTION"                                              
   08 "FUND RAISING INNOVATION"                                                
   09 "INNOVATION IN VOTER IDENTIFICATION PROGRAMS"                            
   10 "INNOVATION IN VOTER REGISTRATION PROGRAMS"                              
   11 "INFORMATION SERVICE - PARTY OFFICER"                                    
   12 "NEW STATE PARTY RULES"                                                  
   13 "PROCEDURAL CHANGE - PLATFORM"                                           
   14 "INSTITUTE CANDIDATE SCREENING COMMITTEE"                                
   15 "MET OR PAID PARTY DEBT"                                                 
   16 "INFORMATION SERVICES - CANDIDATE"                                       
   17 "BUDGET INNOVATION - STATE ORGANIZATION"                                 
   18 "BUDGET INNOVATION - LOCAL ORGANIZATION"                                 
   19 "INCREASED STAFF"                                                        
   20 "PR PROGRAMS - MISCELLANEOUS"                                            
   21 "INFORMATION SERVICES - NEWSLETTER"                                      
   22 "PATRONAGE APPOINTMENTS"                                                 
   23 "PROFESSIONAL FUND RAISING"                                              
   24 "INCREASE STAFF ACTIVITIES"                                              
   25 "PROFESSIONALIZATION OF EXECUTIVE OFFICE"                                
   26 "FILL PRECINCT POSITION"                                                 
   27 "POLLING AND COMPUTERIZED REDISTRICTING ANALYSIS"                        
   28 "ENLARGE STATE COMMITTEE MEMBERSHIP"                                     
   29 "CREATION CENTRAL PARTY OFFICE"                                          
   30 "AFFIRMATIVE ACTION"                                                     
   31 "APPOINTED MINORITIES - STAFF"                                           
   32 "RESEARCH STAFF"                                                         
   33 "FIELD STAFF"                                                            
   34 "ISSUE SEMINARS - RESEARCH"                                              
   35 "UPGRADING THE POSITION OF EXECUTIVE SECRETARY"                          
   36 "CANDIDATE RECRUITMENT"                                                  
   37 "APPOINTMENT STEERING COMMITTEE"                                         
   38 "STATE FINANCE COMMITTEE-FINANCE CHAIR"                                  
   39 "PROVIDING PROFESSIONAL STAFF FOR KEY LEGISLATIVE"                       
   40 "COORDINATE STATE AND COUNTY FUNDRAISING"                                
   41 "SET UP COUNTY ORGANIZATION"                                             
   42 "PUBLIC RELATIONS - DIRECTOR"                                            
   43 "RULES REVISION FOR STATE PRIMARY"                                       
   44 "APPOINT STEERING COMMITTEE"                                             
   45 "SET UP EXECUTIVE COMMITTEE"                                             
   46 "LIAISON BETWEEN HEADQUARTERS AND STATE LEGISLATURE"                     
   47 "ESTABLISH PROFESSIONAL CONTINUING STAFF"                                
   48 "PROFESSIONAL FINANCE DIRECTOR"                                          
   49 "CLOSER RELATIONS WITH CONGRESSIONAL DISTRICT"                           
   50 "PRESIDENTIAL PRIMARY"                                                   
   51 "ELECTION OF CHAIRMAN, COMMITTEE MEMBERS"                                
   52 "FINANCIAL AID FOR LEGISLATIVE CANDIDATES"                               
   53 "COORDINATE PROGRAMS FOR LEGISLATIVE CAMPAIGNS"                          
   54 "ESTABLISH LOCAL CONVENTIONS AND MEETINGS"                               
   55 "FINANCIAL AID FOR SELECTED RACES"                                       
   56 "INTERN PROGRAM WITH STATE UNIVERSITY"                                   
   57 "PRECINCT SCHOOLS"                                                       
   58 "REFORM DELEGATE SELECTION PROCEDURE"                                    
   59 "STATE FINANCING POLITICAL PARTIES"                                      
   60 "MEDIA, PRESS ASSISTANCE FOR CANDIDATES"                                 
   61 "INCUMBENT DEPENDS UPON VOLUNTEERS"                                      
   62 "STATE PARTY HEADQUARTERS - MOVED, EXPANDED"                             
   63 "UNIFORM CAUCUS PERIOD"                                                  
   64 "WORKER INCENTIVE SYSTEM"                                                
   65 "CONSISTENCY IN STATEWIDE CAMPAIGN LITERATURE"                           
   66 "CANDIDATE RAISED OWN FUNDS"                                             
   67 "CANDIDATE MANAGED OWN CAMPAIGN"                                         
   68 "WORK WITH LOCAL COMMITTEE"                                              
   69 "ESTABLISH SPEAKERS BUREAU"                                              
   70 "GREATER RELIANCE ON EXECUTIVE COMMITTEE"                                
   71 "BROADEN BASE COMMITTEE APPOINTMENTS"                                    
   72 "ESTABLISH COMMITTEES"                                                   
   73 "COMPUTER FINANCE RECORDS"                                               
   74 "PARTICIPATED IN LEGISLATIVE LEADERSHIP SELECTION"                       
   75 "LIAISON WITH INTEREST GROUP"                                            
   76 "ESTABLISH NATIONALITIES COUNCIL"                                        
   77 "HELD STATE PARTY CONSTITUTIONAL CONVENTION"                             
   78 "ESTABLISH OUTREACH PROGRAMS"                                            
   79 "PARTY NAME CHANGE"                                                      
   80 "PROJECTED PLANNING"                                                     
   81 "CAMPAIGN INNOVATION - MISCELLANEOUS"                                    
   82 "FULL TIME HEADQUARTERS"                                                 
   83 "STOPPED BORROWING FUND"                                                 
   84 "ESTABLISH REGIONAL REPRESENTATIVES"                                     
   85 "FUND GRASS ROOTS ORGANIZATION"                                          
   86 "AIDS FOR PARTY LEGISLATURE"                                             
   87 "ELIMINATE UNIT RULE"                                                    
   88 "ELECTED OFFICIALS TAKE PART IN EXECUTIVE COMMITTEE"                     
   89 "SEPARATE STAFF FOR REGISTRATION AND TURNOUT"                            
   90 "CAMPAIGN COMMITTEE"                                                     
   91 "GENERAL MANAGEMENT IMPROVEMENTS"                                        
   92 "CLOSER RELATION NATIONAL PARTY"                                         
   93 "SEVERAL, MANY, ETC"                                                     
   94 "SUPPORT GOVERNORS PROGRAM IN LEGISLATURE"                               
   95 "REGULAR MEETINGS LEGISLATIVE LEADERS"                                   
   96 "OTHER"                                                                  
   98 "NONE"                                                                   
   99 "NA" /                                                                   
   V59                                                                         
   01 "INSTITUTED WOMENS DIVISIONS"                                            
   02 "ORGANIZED FOR PRESIDENTIAL CANDIDATE"                                   
   03 "CAMPAIGNS - UNSPECIFIED"                                                
   04 "PROFESSIONALIZATION OF EXECUTIVE DIRECTOR"                              
   05 "MODERNIZED - DIRECT MAIL,PHONE SOLICITATION"                            
   06 "REAPPORTION DELEGATES STATE CONVENTION"                                 
   07 "REVISE PARTY CONSTITUTION"                                              
   08 "FUND RAISING INNOVATION"                                                
   09 "INNOVATION IN VOTER IDENTIFICATION PROGRAMS"                            
   10 "INNOVATION IN VOTER REGISTRATION PROGRAMS"                              
   11 "INFORMATION SERVICE - PARTY OFFICER"                                    
   12 "NEW STATE PARTY RULES"                                                  
   13 "PROCEDURAL CHANGE - PLATFORM"                                           
   14 "INSTITUTE CANDIDATE SCREENING COMMITTEE"                                
   15 "MET OR PAID PARTY DEBT"                                                 
   16 "INFORMATION SERVICES - CANDIDATE"                                       
   17 "BUDGET INNOVATION - STATE ORGANIZATION"                                 
   18 "BUDGET INNOVATION - LOCAL ORGANIZATION"                                 
   19 "INCREASED STAFF"                                                        
   20 "PR PROGRAMS - MISCELLANEOUS"                                            
   21 "INFORMATION SERVICES - NEWSLETTER"                                      
   22 "PATRONAGE APPOINTMENTS"                                                 
   23 "PROFESSIONAL FUND RAISING"                                              
   24 "INCREASE STAFF ACTIVITIES"                                              
   25 "PROFESSIONALIZATION OF EXECUTIVE OFFICE"                                
   26 "FILL PRECINCT POSITION"                                                 
   27 "POLLING AND COMPUTERIZED REDISTRICTING ANALYSIS"                        
   28 "ENLARGE STATE COMMITTEE MEMBERSHIP"                                     
   29 "CREATION CENTRAL PARTY OFFICE"                                          
   30 "AFFIRMATIVE ACTION"                                                     
   31 "APPOINTED MINORITIES - STAFF"                                           
   32 "RESEARCH STAFF"                                                         
   33 "FIELD STAFF"                                                            
   34 "ISSUE SEMINARS - RESEARCH"                                              
   35 "UPGRADING THE POSITION OF EXECUTIVE SECRETARY"                          
   36 "CANDIDATE RECRUITMENT"                                                  
   37 "APPOINTMENT STEERING COMMITTEE"                                         
   38 "STATE FINANCE COMMITTEE-FINANCE CHAIR"                                  
   39 "PROVIDING PROFESSIONAL STAFF FOR KEY LEGISLATIVE"                       
   40 "COORDINATE STATE AND COUNTY FUNDRAISING"                                
   41 "SET UP COUNTY ORGANIZATION"                                             
   42 "PUBLIC RELATIONS - DIRECTOR"                                            
   43 "RULES REVISION FOR STATE PRIMARY"                                       
   44 "APPOINT STEERING COMMITTEE"                                             
   45 "SET UP EXECUTIVE COMMITTEE"                                             
   46 "LIAISON BETWEEN HEADQUARTERS AND STATE LEGISLATURE"                     
   47 "ESTABLISH PROFESSIONAL CONTINUING STAFF"                                
   48 "PROFESSIONAL FINANCE DIRECTOR"                                          
   49 "CLOSER RELATIONS WITH CONGRESSIONAL DISTRICT"                           
   50 "PRESIDENTIAL PRIMARY"                                                   
   51 "ELECTION OF CHAIRMAN, COMMITTEE MEMBERS"                                
   52 "FINANCIAL AID FOR LEGISLATIVE CANDIDATES"                               
   53 "COORDINATE PROGRAMS FOR LEGISLATIVE CAMPAIGNS"                          
   54 "ESTABLISH LOCAL CONVENTIONS AND MEETINGS"                               
   55 "FINANCIAL AID FOR SELECTED RACES"                                       
   56 "INTERN PROGRAM WITH STATE UNIVERSITY"                                   
   57 "PRECINCT SCHOOLS"                                                       
   58 "REFORM DELEGATE SELECTION PROCEDURE"                                    
   59 "STATE FINANCING POLITICAL PARTIES"                                      
   60 "MEDIA, PRESS ASSISTANCE FOR CANDIDATES"                                 
   61 "INCUMBENT DEPENDS UPON VOLUNTEERS"                                      
   62 "STATE PARTY HEADQUARTERS - MOVED, EXPANDED"                             
   63 "UNIFORM CAUCUS PERIOD"                                                  
   64 "WORKER INCENTIVE SYSTEM"                                                
   65 "CONSISTENCY IN STATEWIDE CAMPAIGN LITERATURE"                           
   66 "CANDIDATE RAISED OWN FUNDS"                                             
   67 "CANDIDATE MANAGED OWN CAMPAIGN"                                         
   68 "WORK WITH LOCAL COMMITTEE"                                              
   69 "ESTABLISH SPEAKERS BUREAU"                                              
   70 "GREATER RELIANCE ON EXECUTIVE COMMITTEE"                                
   71 "BROADEN BASE COMMITTEE APPOINTMENTS"                                    
   72 "ESTABLISH COMMITTEES"                                                   
   73 "COMPUTER FINANCE RECORDS"                                               
   74 "PARTICIPATED IN LEGISLATIVE LEADERSHIP SELECTION"                       
   75 "LIAISON WITH INTEREST GROUP"                                            
   76 "ESTABLISH NATIONALITIES COUNCIL"                                        
   77 "HELD STATE PARTY CONSTITUTIONAL CONVENTION"                             
   78 "ESTABLISH OUTREACH PROGRAMS"                                            
   79 "PARTY NAME CHANGE"                                                      
   80 "PROJECTED PLANNING"                                                     
   81 "CAMPAIGN INNOVATION - MISCELLANEOUS"                                    
   82 "FULL TIME HEADQUARTERS"                                                 
   83 "STOPPED BORROWING FUND"                                                 
   84 "ESTABLISH REGIONAL REPRESENTATIVES"                                     
   85 "FUND GRASS ROOTS ORGANIZATION"                                          
   86 "AIDS FOR PARTY LEGISLATURE"                                             
   87 "ELIMINATE UNIT RULE"                                                    
   88 "ELECTED OFFICIALS TAKE PART IN EXECUTIVE COMMITTEE"                     
   89 "SEPARATE STAFF FOR REGISTRATION AND TURNOUT"                            
   90 "CAMPAIGN COMMITTEE"                                                     
   91 "GENERAL MANAGEMENT IMPROVEMENTS"                                        
   92 "CLOSER RELATION NATIONAL PARTY"                                         
   93 "SEVERAL, MANY, ETC"                                                     
   94 "SUPPORT GOVERNORS PROGRAM IN LEGISLATURE"                               
   95 "REGULAR MEETINGS LEGISLATIVE LEADERS"                                   
   96 "OTHER"                                                                  
   98 "NONE"                                                                   
   99 "NA" /                                                                   
   V60                                                                         
   1 "YES"                                                                     
   2 "NO"                                                                      
   9 "NA" /                                                                    
   V61                                                                         
   1 "PRE-PRIMARY ENDORSEMENT REQUIRED BY LAW"                                 
   2 "PRE-PRIMARY ENDORSEMENT ALLOWED BY STATE LAW"                            
   3 "PRE-PRIMARY ENDORSEMENT ALLOWED BY PARTY RULES"                          
   4 "PRE-PRIMARY ENDORSEMENT REQUIRED BY PARTY RULES"                         
   9 "NA" /                                                                    
   V62                                                                         
   1 "YES"                                                                     
   2 "NO" /                                                                    
   V63                                                                         
   1 "REGULARLY"                                                               
   2 "OCCASIONALLY"                                                            
   3 "NEVER"                                                                   
   5 "BOTH 1 AND 3 CHECKED <VOLUNTEERED>"                                      
   9 "NA" /                                                                    
   V64                                                                         
   1 "REGULARLY"                                                               
   2 "OCCASIONALLY"                                                            
   3 "NEVER"                                                                   
   4 "BOTH 1 AND 2 CHECKED <VOLUNTEERED>"                                      
   9 "NA" /                                                                    
   V65                                                                         
   1 "REGULARLY"                                                               
   2 "OCCASIONALLY"                                                            
   3 "NEVER"                                                                   
   6 "BOTH 2 AND 3 CHECKED <VOLUNTEERED>"                                      
   9 "NA" /                                                                    
   V66                                                                         
   1 "REGULARLY"                                                               
   2 "OCCASIONALLY"                                                            
   3 "NEVER"                                                                   
   4 "BOTH 1 AND 2 CHECKED <VOLUNTEERED>"                                      
   5 "BOTH 1 AND 3 CHECKED <VOLUNTEERED>"                                      
   9 "NA" /                                                                    
   V67                                                                         
   1 "REGULARLY"                                                               
   2 "OCCASIONALLY"                                                            
   3 "NEVER"                                                                   
   9 "NA" /                                                                    
   V68                                                                         
   1 "REGULARLY"                                                               
   2 "OCCASIONALLY"                                                            
   3 "NEVER"                                                                   
   7 "PROGRAM SPECIFIED, NO BOX CHECKED AS TO FREQUENCY"                       
   9 "NA" /                                                                    
   V69                                                                         
   1 "REGULARLY"                                                               
   2 "OCCASIONALLY"                                                            
   3 "NEVER"                                                                   
   7 "PROGRAM SPECIFIED, NO BOX CHECKED AS TO FREQUENCY"                       
   9 "NA" /                                                                    
   V70                                                                         
   1 "REGULARLY"                                                               
   2 "OCCASIONALLY"                                                            
   3 "NEVER"                                                                   
   7 "PROGRAM SPECIFIED, NO BOX CHECKED AS TO FREQUENCY"                       
   9 "NA" /                                                                    
   V71                                                                         
   1 "REGULARLY"                                                               
   2 "OCCASIONALLY"                                                            
   3 "NEVER"                                                                   
   7 "STATE PARTY MATTER SPECIFIED, NO BOX CHECKED AS TO"                      
   9 "NA" /                                                                    
   V72                                                                         
   1 "REGULARLY"                                                               
   2 "OCCASIONALLY"                                                            
   3 "NEVER"                                                                   
   9 "NA" /                                                                    
   V73                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V74                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V75                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V76                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V77                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V78                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V79                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V80                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V81                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V82                                                                         
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V83                                                                         
   0 "00  NOT INVOLVED"                                                        
   1 "00  ACTIVE INVOLVEMENT"                                                  
   9 "00  NA" /                                                                
   V84                                                                         
   0 "00  NOT INVOLVED"                                                        
   1 "00  ACTIVE INVOLVEMENT"                                                  
   9 "00  NA" /                                                                
   V85                                                                         
   0 "00  NOT INVOLVED"                                                        
   1 "00  ACTIVE INVOLVEMEMT"                                                  
   9 "00  NA" /                                                                
   V86                                                                         
   0 "00  NOT INVOLVED"                                                        
   1 "00  ACTIVE INVOLVEMENT"                                                  
   9 "00  NA" /                                                                
   V87                                                                         
   0 "00  NOT INVOLVED"                                                        
   1 "00  ACTIVE INVOLVEMEMT"                                                  
   9 "00  NA" /                                                                
   V88                                                                         
   0 "00  NOT INVOLVED"                                                        
   1 "00  ACTIVE INVOLVEMEMT"                                                  
   9 "00  NA" /                                                                
   V89                                                                         
   01 "YES"                                                                    
   02 "NO"                                                                     
   03 "NO PRIMARY"                                                             
   04 "BOTH YES AND NO CHECKED <VOLUNTEERED>"                                  
   09 "DK; NA" /                                                               
   V90                                                                         
   01 "BELIEF IN NEUTRALITY"                                                   
   02 "AVOID BACKING LOSER"                                                    
   03 "NO STAND UNLESS UNSATISFIED WITH ONE OF CANDIDATES"                     
   04 "REPRESENT ALL-NO FAVORITISM"                                            
   05 "PARTY UNITY-AVOID SPLIT"                                                
   06 "PUBLIC CONVENTION CHOICE PREVAILS"                                      
   07 "INVOLVED AFTER NOMINATION"                                              
   08 "ENDORSEMENT HINDERS PARTICIPATION"                                      
   09 "STATE PARTIES INEFFECTIVE PRIMARIES"                                    
   10 "STATE PARTY SERVICE ROLE"                                               
   11 "TRADITION"                                                              
   12 "STATE CHAIRMAN MEDIATOR ROLE"                                           
   13 "IF POWER POSITION OF CHAIRMAN IS THREATENED"                            
   14 "GENERALLY NO, UNDER CERTAIN CONDITIONS"                                 
   15 "CANDIDATE RUNS OWN CAMPAIGN"                                            
   16 "NEUTRALITY LEADS TO COOPERATION"                                        
   17 "CHAIR MUST SUPPORT WINNER"                                              
   18 "PARTY CANDIDATE ALWAYS WON"                                             
   19 "FORBIDDEN BY PARTY RULES"                                               
   20 "DAMAGING TO NOMINATED CANDIDATE"                                        
   21 "ALIENATE SUPPORTERS OF OTHER CANDIDATES"                                
   22 "UNLESS ENDORSE PARTY CONVENTION"                                        
   23 "KEEP FREE-FUND RAISING"                                                 
   24 "UNLESS NECESSARY TO KEEP PARTY ALIVE"                                   
   25 "CHAIR ELECTED AFTER PRIMARY"                                            
   26 "IF NOMINATING CONVENTION DID NOT ENDORSE"                               
   27 "CHAIR BUILDS PARTY"                                                     
   28 "HINDERS CANDIDATE RECRUITMENT"                                          
   29 "NOT PROPER PARTY FUNCTION"                                              
   30 "PARTY POLICY"                                                           
   31 "AGAINST STATE LAW"                                                      
   32 "WEAKENS PARTY"                                                          
   33 "WILL AT STATE LEVEL"                                                    
   34 "ONLY INCUMBENT"                                                         
   35 "AVOID APPEARING TO BE RAILROADING"                                      
   36 "PARTY ENDORSES"                                                         
   37 "CANDIDATE QUALITY"                                                      
   50 "TO PROVIDE LEADERSHIP"                                                  
   51 "TO PROVIDE VOTER DIRECTION"                                             
   52 "TO STRENGTHEN TICKET"                                                   
   53 "TO SUPPORT INCUMBENT"                                                   
   54 "IF SHORT TIME BEFORE THE PRIMARY"                                       
   55 "ONE CANDIDATE OBVIOUSLY BETTER"                                         
   56 "PARTY LOYALTY REQUIRED"                                                 
   57 "UNLESS CANDIDATE OPPOSE ENDORSEMENT"                                    
   58 "AVOID DIVISIVE PRIMARY"                                                 
   59 "CHAIR SHOULD TAKE STAND"                                                
   60 "TO SUPPORT A STATE PARTY POLICY POSITION"                               
   61 "BECAUSE OF PARTY ENDORSEMENT"                                           
   62 "PRES CANDIDATE-FELT STRONG"                                             
   63 "NATURAL THING TO DO"                                                    
   64 "UNOFFICIAL SUPPORT BY PARTY LEADERS"                                    
   65 "IMPORTANT TO PARTY THRUST"                                              
   66 "DEPENDS ON SITUATION"                                                   
   67 "BEST INTEREST OF PARTY"                                                 
   68 "FOR MINOR OFFICES"                                                      
   69 "PEACEMAKER BETWEEN FACTIONS"                                            
   70 "INSURE THE SELECTION OF ATTRACTIVE CANDIDATES"                          
   99 "NA" /                                                                   
   V91                                                                         
   01 "BELIEF IN NEUTRALITY"                                                   
   02 "AVOID BACKING LOSER"                                                    
   03 "NO STAND UNLESS UNSATISFIED WITH ONE OF CANDIDATES"                     
   04 "REPRESENT ALL-NO FAVORITISM"                                            
   05 "PARTY UNITY-AVOID SPLIT"                                                
   06 "PUBLIC CONVENTION CHOICE PREVAILS"                                      
   07 "INVOLVED AFTER NOMINATION"                                              
   08 "ENDORSEMENT HINDERS PARTICIPATION"                                      
   09 "STATE PARTIES INEFFECTIVE PRIMARIES"                                    
   10 "STATE PARTY SERVICE ROLE"                                               
   11 "TRADITION"                                                              
   12 "STATE CHAIRMAN MEDIATOR ROLE"                                           
   13 "IF POWER POSITION OF CHAIRMAN IS THREATENED"                            
   14 "GENERALLY NO, UNDER CERTAIN CONDITIONS"                                 
   15 "CANDIDATE RUNS OWN CAMPAIGN"                                            
   16 "NEUTRALITY LEADS TO COOPERATION"                                        
   17 "CHAIR MUST SUPPORT WINNER"                                              
   18 "PARTY CANDIDATE ALWAYS WON"                                             
   19 "FORBIDDEN BY PARTY RULES"                                               
   20 "DAMAGING TO NOMINATED CANDIDATE"                                        
   21 "ALIENATE SUPPORTERS OF OTHER CANDIDATES"                                
   22 "UNLESS ENDORSE PARTY CONVENTION"                                        
   23 "KEEP FREE-FUND RAISING"                                                 
   24 "UNLESS NECESSARY TO KEEP PARTY ALIVE"                                   
   25 "CHAIR ELECTED AFTER PRIMARY"                                            
   26 "IF NOMINATING CONVENTION DID NOT ENDORSE"                               
   27 "CHAIR BUILDS PARTY"                                                     
   28 "HINDERS CANDIDATE RECRUITMENT"                                          
   29 "NOT PROPER PARTY FUNCTION"                                              
   30 "PARTY POLICY"                                                           
   31 "AGAINST STATE LAW"                                                      
   32 "WEAKENS PARTY"                                                          
   33 "WILL AT STATE LEVEL"                                                    
   34 "ONLY INCUMBENT"                                                         
   35 "AVOID APPEARING TO BE RAILROADING"                                      
   36 "PARTY ENDORSES"                                                         
   37 "CANDIDATE QUALITY"                                                      
   50 "TO PROVIDE LEADERSHIP"                                                  
   51 "TO PROVIDE VOTER DIRECTION"                                             
   52 "TO STRENGTHEN TICKET"                                                   
   53 "TO SUPPORT INCUMBENT"                                                   
   54 "IF SHORT TIME BEFORE THE PRIMARY"                                       
   55 "ONE CANDIDATE OBVIOUSLY BETTER"                                         
   56 "PARTY LOYALTY REQUIRED"                                                 
   57 "UNLESS CANDIDATE OPPOSE ENDORSEMENT"                                    
   58 "AVOID DIVISIVE PRIMARY"                                                 
   59 "CHAIR SHOULD TAKE STAND"                                                
   60 "TO SUPPORT A STATE PARTY POLICY POSITION"                               
   61 "BECAUSE OF PARTY ENDORSEMENT"                                           
   62 "PRES CANDIDATE-FELT STRONG"                                             
   63 "NATURAL THING TO DO"                                                    
   64 "UNOFFICIAL SUPPORT BY PARTY LEADERS"                                    
   65 "IMPORTANT TO PARTY THRUST"                                              
   66 "DEPENDS ON SITUATION"                                                   
   67 "BEST INTEREST OF PARTY"                                                 
   68 "FOR MINOR OFFICES"                                                      
   69 "PEACEMAKER BETWEEN FACTIONS"                                            
   70 "INSURE THE SELECTION OF ATTRACTIVE CANDIDATES"                          
   99 "NA" /                                                                   
   V92                                                                         
   1 "APPROVAL"                                                                
   2 "DID NOT APPROVE BUT PERMITTED"                                           
   3 "DID NOT PERMIT"                                                          
   5 "BOTH 1 AND 3 CHECKED <VOLUNTEERED>"                                      
   9 "NA" /                                                                    
   V93                                                                         
   00 "5"                                                                      
   01 "0   GOVERNOR EXPECTED NOTHING AND WAS NOT INVOLVED IN"                  
   12 "0   GOVERNOR WAS ACTIVELY INVOLVED IN PARTY AFFAIRS"                    
   98 "0   TWO OR MORE XS MARKED"                                              
   99 "0   NOT APPLICABLE: MY PARTY DID NOT HOLD THE" /                        
   V94                                                                         
   01 "0   AS CHAIRMAN I WAS NOT INVOLVED IN WORKING WITH"                     
   12 "0   AS CHAIRMAN I WORKED CLOSELY AND REGULARLY WITH"                    
   98 "0   TWO OR MORE XS MARKED"                                              
   99 "0   NOT APPLICABLE: MY PARTY DID NOT HOLD THE" /                        
   V95                                                                         
   1 "YES"                                                                     
   2 "NO"                                                                      
   9 "NA" /                                                                    
   V96                                                                         
   1 "COMMENTS WRITTEN"                                                        
   2 "COMMENTS NOT WRITTEN"                                                    
   9 "NA" /                                                                    
   V97                                                                         
   00 "5"                                                                      
   01 "0   CONGRESSIONAL DELEGATION EXPECTED NOTHING AND WAS"                  
   12 "0   CONGRESSIONAL DELEGATION WAS ACTIVELY INVOLVED IN"                  
   98 "0   TWO OR MORE XS MARKED"                                              
   99 "0   NOT APPLICABLE: MY PARTY DID NOT HOLD ANY" /                        
   V98                                                                         
   01 "0   AS CHAIRMAN I WAS NOT INVOLVED IN WORKING WITH"                     
   12 "0   AS CHAIRMAN I WORKED CLOSELY AND REGULARLY WITH"                    
   98 "0   TWO OR MORE XS MARKED"                                              
   99 "0   NOT APPLICABLE: MY PARTY DID NOT HOLD ANY" /                        
   V99                                                                         
   00 "3"                                                                      
   01 "1   LEGISLATIVE LEADERSHIP EXPECTED NOTHING AND WAS"                    
   12 "0   LEGISLATIVE LEADERSHIP WAS ACTIVELY INVOLVED IN"                    
   98 "0   TWO OR MORE XS MARKED"                                              
   99 "0   NA" /                                                               
   V100                                                                        
   00 "0"                                                                      
   01 "0   AS CHAIRMAN I WAS NOT INVOLVED IN WORKING WITH"                     
   12 "0   AS CHAIRMAN I WORKED CLOSELY AND REGULARLY WITH"                    
   98 "0   TWO OR MORE XS MARKED"                                              
   99 "0   NA" /                                                               
   V101                                                                        
   01 "0   OPERATED INDEPENDENTLY - RAN THEIR OWN OPERATION"                   
   12 "0   RESPONSIVE TO STATE PARTY - ACCEPTED ADVICE AND"                    
   88 "0   NOT APPROPRIATE: I RARELY TRIED TO INFLUENCE"                       
   98 "0   TWO OR MORE XS MARKED"                                              
   99 "0   NA" /                                                               
   V102                                                                        
   1 "00  VERY IMPORTANT"                                                      
   2 "00  IMPORTANT"                                                           
   3 "00  NOT IMPORTANT"                                                       
   9 "00  NA" /                                                                
   V103                                                                        
   1 "00  VERY IMPORTANT"                                                      
   2 "00  IMPORTANT"                                                           
   3 "00  NOT IMPORTANT"                                                       
   9 "00  NA" /                                                                
   V104                                                                        
   1 "00  VERY IMPORTANT"                                                      
   2 "00  IMPORTANT"                                                           
   3 "00  NOT IMPORTANT"                                                       
   9 "00  NA" /                                                                
   V105                                                                        
   1 "00  VERY IMPORTANT"                                                      
   2 "00  IMPORTANT"                                                           
   3 "00  NOT IMPORTANT"                                                       
   9 "00  NA" /                                                                
   V106                                                                        
   1 "00  VERY IMPORTANT"                                                      
   2 "00  IMPORTANT"                                                           
   3 "00  NOT IMPORTANT"                                                       
   9 "00  NA" /                                                                
   V107                                                                        
   1 "00  VERY IMPORTANT"                                                      
   2 "00  IMPORTANT"                                                           
   3 "00  NOT IMPORTANT"                                                       
   9 "00  NA" /                                                                
   V108                                                                        
   1 "00  VERY IMPORTANT"                                                      
   2 "00  IMPORTANT"                                                           
   3 "00  NOT IMPORTANT"                                                       
   9 "00  NA" /                                                                
   V109                                                                        
   1 "VERY IMPORTANT"                                                          
   2 "IMPORTANT"                                                               
   3 "NOT IMPORTANT"                                                           
   7 "OTHER ROLE SPECIFIED, BUT NO BOX CHECKED AS TO ITS"                      
   9 "NA" /                                                                    
   V110                                                                        
   1 "A"                                                                       
   2 "B"                                                                       
   3 "C"                                                                       
   4 "D"                                                                       
   5 "E"                                                                       
   6 "F"                                                                       
   7 "G"                                                                       
   8 "H"                                                                       
   9 "NA" /                                                                    
   V111                                                                        
   1 "A"                                                                       
   2 "B"                                                                       
   3 "C"                                                                       
   4 "D"                                                                       
   5 "E"                                                                       
   6 "F"                                                                       
   7 "G"                                                                       
   8 "H"                                                                       
   9 "NA" /                                                                    
   V112                                                                        
   1 "PARTY DEVELOPED ISSUES"                                                  
   2 "LEFT TO CANDIDATE"                                                       
   3 "JOINT PARTY-CANDIDATE ACTIVITY"                                          
   4 "PARTY AND CANDIDATES OPERATED SEPARATELY"                                
   9 "NA" /                                                                    
   V113                                                                        
   01 "NATIONAL CAMPAIGN HEADQUARTERS PRESIDENTIAL"                            
   02 "COMMITTEE INVOLVING STATE PARTY"                                        
   03 "MAKE RECOMMENDATIONS TO PLATFORM COMMITTEE"                             
   04 "STATE COMMITTEE TOOK LEGISLATIVE STAND"                                 
   05 "THROUGH STATE CONVENTION"                                               
   06 "DEFINING THE ISSUE"                                                     
   07 "WORK, MEET WITH CANDIDATE"                                              
   08 "PRECONVENTION PLATFORM COMMITTEE"                                       
   09 "STATE PARTY ENUNCIATES LEGISLATIVE VIEW"                                
   10 "CANDIDATE REVIEW STATE DRAFT"                                           
   11 "PLATFORM COMMITTEE"                                                     
   12 "STATE PLATFORM"                                                         
   13 "STATE CHAIR TRIED TO SET ISSUES"                                        
   14 "STATE CENTRAL COMMITTEE"                                                
   15 "ISSUE CONFERENCES"                                                      
   16 "PRESS RELEASE ISSUE POSITIONS"                                          
   17 "CHAIR SETTLES SPLITS BETWEEN CANDIDATES"                                
   18 "ISSUE DEVELOPMENT BY STATE COMMITTEE AND CANDIDATE"                     
   19 "SPECIAL ISSUE COMMITTEE"                                                
   20 "POLLS"                                                                  
   21 "WORKED WITH LEGISLATIVE LEADERS"                                        
   22 "PLATFORM MEETINGS, CONVENTIONS"                                         
   23 "PROVIDE RESEARCH STAFF ASSISTANCE"                                      
   24 "CONSULTING WITH STAFF"                                                  
   25 "COMMUNICATE WITH PARTY OFFICIALS"                                       
   26 "PLATFORM HEARINGS"                                                      
   27 "GOVERNMENT, LEGISLATIVE CANDIDATES COMBINED"                            
   28 "STATE CHAIR LITTLE INPUT"                                               
   29 "GOVERNMENT CIVIC LEADERS MEETING"                                       
   30 "STUDY GROUPS"                                                           
   31 "PARTY RULES"                                                            
   32 "COORDINATE COMMITTEE WITH CANDIDATES"                                   
   33 "ELECTED STATE OFFICIAL AND EXECUTIVE COMMITTEE"                         
   34 "STATE COMMITTEE CHAIR AND CAMPAIGN MANAGER"                             
   35 "CANDIDATES CONFORM TO PARTY PLATFORM"                                   
   36 "UNITY CAMPAIGN"                                                         
   37 "CANDIDATE SCHOOLS"                                                      
   38 "CHAIRMAN"                                                               
   39 "CONSENSUS REPORT"                                                       
   40 "EXECUTIVE COMMITTEE"                                                    
   41 "BASIC PHILOSOPHY"                                                       
   88 "DONT KNOW"                                                              
   99 "NA" /                                                                   
   V114                                                                        
   01 "NATIONAL CAMPAIGN HEADQUARTERS PRESIDENTIAL"                            
   02 "COMMITTEE INVOLVING STATE PARTY"                                        
   03 "MAKE RECOMMENDATIONS TO PLATFORM COMMITTEE"                             
   04 "STATE COMMITTEE TOOK LEGISLATIVE STAND"                                 
   05 "THROUGH STATE CONVENTION"                                               
   06 "DEFINING THE ISSUE"                                                     
   07 "WORK, MEET WITH CANDIDATE"                                              
   08 "PRECONVENTION PLATFORM COMMITTEE"                                       
   09 "STATE PARTY ENUNCIATES LEGISLATIVE VIEW"                                
   10 "CANDIDATE REVIEW STATE DRAFT"                                           
   11 "PLATFORM COMMITTEE"                                                     
   12 "STATE PLATFORM"                                                         
   13 "STATE CHAIR TRIED TO SET ISSUES"                                        
   14 "STATE CENTRAL COMMITTEE"                                                
   15 "ISSUE CONFERENCES"                                                      
   16 "PRESS RELEASE ISSUE POSITIONS"                                          
   17 "CHAIR SETTLES SPLITS BETWEEN CANDIDATES"                                
   18 "ISSUE DEVELOPMENT BY STATE COMMITTEE AND CANDIDATE"                     
   19 "SPECIAL ISSUE COMMITTEE"                                                
   20 "POLLS"                                                                  
   21 "WORKED WITH LEGISLATIVE LEADERS"                                        
   22 "PLATFORM MEETINGS, CONVENTIONS"                                         
   23 "PROVIDE RESEARCH STAFF ASSISTANCE"                                      
   24 "CONSULTING WITH STAFF"                                                  
   25 "COMMUNICATE WITH PARTY OFFICIALS"                                       
   26 "PLATFORM HEARINGS"                                                      
   27 "GOVERNMENT, LEGISLATIVE CANDIDATES COMBINED"                            
   28 "STATE CHAIR LITTLE INPUT"                                               
   29 "GOVERNMENT CIVIC LEADERS MEETING"                                       
   30 "STUDY GROUPS"                                                           
   31 "PARTY RULES"                                                            
   32 "COORDINATE COMMITTEE WITH CANDIDATES"                                   
   33 "ELECTED STATE OFFICIAL AND EXECUTIVE COMMITTEE"                         
   34 "STATE COMMITTEE CHAIR AND CAMPAIGN MANAGER"                             
   35 "CANDIDATES CONFORM TO PARTY PLATFORM"                                   
   36 "UNITY CAMPAIGN"                                                         
   37 "CANDIDATE SCHOOLS"                                                      
   38 "CHAIRMAN"                                                               
   39 "CONSENSUS REPORT"                                                       
   40 "EXECUTIVE COMMITTEE"                                                    
   41 "BASIC PHILOSOPHY"                                                       
   88 "DONT KNOW"                                                              
   99 "NA" /                                                                   
   V115                                                                        
   1 "ENTIRE DELEGATION"                                                       
   2 "MOST OF DELEGATION"                                                      
   3 "SOME OF DELEGATION"                                                      
   4 "SMALL PROPORTION OF THE DELEGATION"                                      
   5 "NOT INVOLVED IN DELEGATE SELECTION"                                      
   7 "MORE THAN ONE ANSWER CHECKED"                                            
   9 "NOT APPLICABLE; NO ANSWER" /                                             
   V116                                                                        
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V117                                                                        
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V118                                                                        
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V119                                                                        
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V120                                                                        
   1 "CHECKED"                                                                 
   2 "NOT CHECKED" /                                                           
   V121                                                                        
   1 "CHECKED"                                                                 
   2 "NOT CHECKED"                                                             
   3 "OTHER JOINT ACTIVITIES SPECIFIED, BUT BOX NOT" /                         
   V122                                                                        
   1 "00  AGREE STRONGLY"                                                      
   2 "00  AGREE"                                                               
   3 "00  DISAGREE"                                                            
   4 "00  DISAGREE STRONGLY"                                                   
   9 "00  NA" /                                                                
   V123                                                                        
   1 "00  AGREE STRONGLY"                                                      
   2 "00  AGREE"                                                               
   3 "00  DISAGREE"                                                            
   4 "00  DISAGREE STRONGLY"                                                   
   9 "00  NA" /                                                                
   V124                                                                        
   1 "00  AGREE STRONGLY"                                                      
   2 "00  AGREE"                                                               
   3 "00  DISAGREE"                                                            
   4 "00  DISAGREE STRONGLY"                                                   
   9 "00  NA" /                                                                
   V125                                                                        
   1 "SIGNIFICANTLY STRONGER"                                                  
   2 "SOMEWHAT STRONGER"                                                       
   3 "LITTLE CHANGE"                                                           
   4 "SOMEWHAT WEAKER"                                                         
   5 "SIGNIFICANTLY WEAKER"                                                    
   9 "NA" /                                                                    
   V126                                                                        
   1 "EXTREMELY ACTIVE"                                                        
   2 "VERY ACTIVE"                                                             
   3 "NOT VERY ACTIVE"                                                         
   4 "INACTIVE"                                                                
   9 "NA" /                                                                    
   V127                                                                        
   1 "YES"                                                                     
   2 "NO"                                                                      
   9 "NA" /                                                                    
   V128                                                                        
   01 "PRECINCT CHAIR"                                                         
   02 "TOWN CHAIR"                                                             
   03 "COUNTY CHAIR"                                                           
   04 "DISTRICT CHAIR-CAPTAIN"                                                 
   05 "STATE EXECUTIVE COMMITTEE"                                              
   06 "PRECINCT COMMITTEE MAN-WOMAN"                                           
   07 "COUNTY FINANCE CHAIR"                                                   
   08 "STATE FINANCE CHAIR-DIRECTOR"                                           
   09 "STATE VICE CHAIR"                                                       
   10 "CHAIR-YOUNG REPUBLICAN, REPUBLICAN CLUB"                                
   11 "CHAIR-YOUNG DEMOCRAT, DEMOCRAT CLUB"                                    
   12 "NATIONAL PARTY EXECUTIVE COMMITTEE"                                     
   13 "COUNTY COMMITTEE OFFICES-GENERAL"                                       
   14 "DELEGATE NATIONAL CONVENTION"                                           
   15 "ALASKAN DISTRICT CHAIR"                                                 
   16 "LOCAL OFFICES"                                                          
   17 "DISTRICT OFFICES"                                                       
   18 "DISTRICT OFFICES-GENERAL"                                               
   19 "STATE PARTY SECRETARY"                                                  
   20 "STATE PARTY TREASURER"                                                  
   21 "CAMPAIGN CHAIR"                                                         
   22 "COUNTY COMMITTEEMAN"                                                    
   23 "COUNTY SECRETARY"                                                       
   24 "CITY CHAIR"                                                             
   25 "COUNSEL TO STATE CHAIR"                                                 
   26 "COUNTY VICE CHAIR"                                                      
   27 "CHAIR REPRESENTING CONFERENCE OF WESTERN STATES"                        
   28 "VICE CHAIR REPRESENTING CONFERENCE OF WESTERN"                          
   29 "PRECINCT OFFICES-GENERAL"                                               
   30 "CHAIR OF PRESIDENTIAL ELECTORS"                                         
   31 "NATIONAL COMMITTEEMAN"                                                  
   32 "PLATFORM COMMITTEE CHAIRMAN"                                            
   33 "WARD COMMITTEEMAN"                                                      
   34 "CITY COMMITTEEMAN"                                                      
   35 "CITY VICE CHAIR"                                                        
   36 "DISTRICT COMMITTEE"                                                     
   38 "COUNTY, WOMENS OFFICE"                                                  
   39 "RESEARCH DIRECTOR"                                                      
   40 "CONGRESSIONAL AIDE"                                                     
   41 "CENTRAL COMMITTEE APPOINTMENT"                                          
   42 "CHAIR SPEAKERS BUREAU"                                                  
   44 "CONVENTION CHAIR"                                                       
   45 "COUNTY EXECUTIVE COMMITTEE"                                             
   46 "COMMITTEEMAN-UNSPECIFIED"                                               
   47 "COUNTY OFFICE-GENERAL"                                                  
   48 "CLUB OFFICES"                                                           
   49 "AREA CHAIR"                                                             
   50 "STATE POLICY COMMITTEE CHAIR"                                           
   51 "LOCAL COMMITTEEMAN"                                                     
   52 "EXECUTIVE DIRECTOR STATE COMMITTEE"                                     
   53 "CHAIR OF DEMOCRATIC STEERING COMMITTEE"                                 
   54 "REGIONAL CHAIR"                                                         
   55 "STATE COLLEGE FEDERATION CHAIR"                                         
   56 "COUNTY CO-CHAIR"                                                        
   57 "LEGAL COUNSEL"                                                          
   58 "COUNTY DELEGATE"                                                        
   60 "LOCAL CHAIR"                                                            
   61 "STATE CONVENTION CHAIRMANSHIP-UNSPECIFIED"                              
   62 "CONGRESSIONAL DISTRICT FUNDRAISING CHAIR"                               
   63 "STATE CONVENTION DELEGATE"                                              
   64 "GOP STATE COORDINATOR"                                                  
   65 "MORE PROGRAM CHAIR"                                                     
   66 "STATE CENTRAL COMMITTEE"                                                
   67 "VICE CHAIR ADVISORY COMMITTEE"                                          
   68 "DIRECTOR-NATIONAL REPUBLICAN SENATORIAL COMMITTEE"                      
   69 "VICE CHAIR FINANCE COMMITTEE-FOR REELECTION OF THE"                     
   71 "DIRECTOR-YOUTH ACTIVITIES"                                              
   72 "PRESIDENT CAMPAIGN CHAIR"                                               
   73 "COUNTY TREASURER"                                                       
   74 "GUBERNATORIAL CAMPAIGN CHAIR"                                           
   75 "CONGRESSIONAL CAMPAIGN CHAIR"                                           
   76 "STATE COMMITTEE CHAIR"                                                  
   77 "WEST REGIONAL VICE CHAIR"                                               
   78 "COUNTY CONVENTION DELEGATE"                                             
   79 "POSITION-CONGRESSIONAL CAMPAIGN"                                        
   80 "NATIONAL PARTY TASK FORCE"                                              
   81 "PRESIDENT-STATE COMMITTEE OFFICIAL"                                     
   82 "CAMPAIGN MANAGER-US SENATE"                                             
   84 "CHAIR-STATE CHAIR ASSOCIATION"                                          
   85 "NATIONAL COMMITTEE STAFF"                                               
   86 "MISCELLANEOUS-CAMPAIGN POSITIONS"                                       
   90 "STATE CHAIR"                                                            
   93 "GUBERNATORIAL CAMPAIGN STAFF"                                           
   94 "STATE LEGISLATURE CAMPAIGN CHAIR"                                       
   95 "VARIOUS POSITIONS"                                                      
   96 "STATE ELECTED OFFICES"                                                  
   99 "INAP" /                                                                 
   V129                                                                        
   01 "PRECINCT CHAIR"                                                         
   02 "TOWN CHAIR"                                                             
   03 "COUNTY CHAIR"                                                           
   04 "DISTRICT CHAIR-CAPTAIN"                                                 
   05 "STATE EXECUTIVE COMMITTEE"                                              
   06 "PRECINCT COMMITTEE MAN-WOMAN"                                           
   07 "COUNTY FINANCE CHAIR"                                                   
   08 "STATE FINANCE CHAIR-DIRECTOR"                                           
   09 "STATE VICE CHAIR"                                                       
   10 "CHAIR-YOUNG REPUBLICAN, REPUBLICAN CLUB"                                
   11 "CHAIR-YOUNG DEMOCRAT, DEMOCRAT CLUB"                                    
   12 "NATIONAL PARTY EXECUTIVE COMMITTEE"                                     
   13 "COUNTY COMMITTEE OFFICES-GENERAL"                                       
   14 "DELEGATE NATIONAL CONVENTION"                                           
   15 "ALASKAN DISTRICT CHAIR"                                                 
   16 "LOCAL OFFICES"                                                          
   17 "DISTRICT OFFICES"                                                       
   18 "DISTRICT OFFICES-GENERAL"                                               
   19 "STATE PARTY SECRETARY"                                                  
   20 "STATE PARTY TREASURER"                                                  
   21 "CAMPAIGN CHAIR"                                                         
   22 "COUNTY COMMITTEEMAN"                                                    
   23 "COUNTY SECRETARY"                                                       
   24 "CITY CHAIR"                                                             
   25 "COUNSEL TO STATE CHAIR"                                                 
   26 "COUNTY VICE CHAIR"                                                      
   27 "CHAIR REPRESENTING CONFERENCE OF WESTERN STATES"                        
   28 "VICE CHAIR REPRESENTING CONFERENCE OF WESTERN"                          
   29 "PRECINCT OFFICES-GENERAL"                                               
   30 "CHAIR OF PRESIDENTIAL ELECTORS"                                         
   31 "NATIONAL COMMITTEEMAN"                                                  
   32 "PLATFORM COMMITTEE CHAIRMAN"                                            
   33 "WARD COMMITTEEMAN"                                                      
   34 "CITY COMMITTEEMAN"                                                      
   35 "CITY VICE CHAIR"                                                        
   36 "DISTRICT COMMYTTEE"                                                     
   38 "COUNTY, WOMENS OFFICE"                                                  
   39 "RESEARCH DIRECTOR"                                                      
   40 "CONGRESSIONAL AIDE"                                                     
   41 "CENTRAL COMMITTEE APPOINTMENT"                                          
   42 "CHAIR SPEAKERS BUREAU"                                                  
   44 "CONVENTION CHAIR"                                                       
   45 "COUNTY EXECUTIVE COMMITTEE"                                             
   46 "COMMITTEEMAN-UNSPECIFIED"                                               
   47 "COUNTY OFFICE-GENERAL"                                                  
   48 "CLUB OFFICES"                                                           
   49 "AREA CHAIR"                                                             
   50 "STATE POLICY COMMITEE CHAIR"                                            
   51 "LOCAL COMMITTEEMAN"                                                     
   52 "EXECUTIVE DIRECTOR STATE COMMITTEE"                                     
   53 "CHAIR OF DEMOCRATIC STEERING COMMITTEE"                                 
   54 "REGIONAL CHAIR"                                                         
   55 "STATE COLLEGE FEDERATION CHAIR"                                         
   56 "COUNTY CO-CHAIR"                                                        
   57 "LEGAL COUNSEL"                                                          
   58 "COUNTY DELEGATE"                                                        
   60 "LOCAL CHAIR"                                                            
   61 "STATE CONVENTION CHAIRMANSHIP-UNSPECIFIED"                              
   62 "CONGRESSIONAL DISTRICT FUNDRAISING CHAIR"                               
   63 "STATE CONVENTION DELEGATE"                                              
   64 "GOP STATE COORDINATOR"                                                  
   65 "MORE PROGRAM CHAIR"                                                     
   66 "STATE CENTRAL COMMITTEE"                                                
   67 "VICE CHAIR ADVISORY COMMITTEE"                                          
   68 "DIRECTOR-NATIONAL REPUBLICAN SENATORIAL COMMITTEE"                      
   69 "VICE CHAIR FINANCE COMMITTEE-FOR REELECTION OF THE"                     
   71 "DIRECTOR-YOUTH ACTIVITIES"                                              
   72 "PRESIDENT CAMPAIGN CHAIR"                                               
   73 "COUNTY TREASURER"                                                       
   74 "GUBERNATORIAL CAMPAIGN CHAIR"                                           
   75 "CONGRESSIONAL CAMPAIGN CHAIR"                                           
   76 "STATE COMMITTEE CHAIR"                                                  
   77 "WEST REGIONAL VICE CHAIR"                                               
   78 "COUNTY CONVENTION DELEGATE"                                             
   79 "POSITION-CONGESSIONAL CAMPAIGN"                                         
   80 "NATIONAL PARTY TASK FORCE"                                              
   81 "PRESIDENT-STATE COMMITTEE OFFICIAL"                                     
   82 "CAMPAIGN MANAGER-US SENATE"                                             
   84 "CHAIR-STATE CHAIR ASSOCIATION"                                          
   85 "NATIONAL COMMITTEE STAFF"                                               
   86 "MISCELLANEOUS-CAMPAIGN POSITIONS"                                       
   90 "STATE CHAIR"                                                            
   93 "GUBERNATORIAL CAMPAIGN STAFF"                                           
   94 "STATE LEGISLATURE CAMPAIGN CHAIR"                                       
   95 "VARIOUS POSITIONS"                                                      
   96 "STATE ELECTED OFFICES"                                                  
   99 "INAP" /                                                                 
   V130                                                                        
   01 "PRECINCT CHAIR"                                                         
   02 "TOWN CHAIR"                                                             
   03 "COUNTY CHAIR"                                                           
   04 "DISTRICT CHAIR-CAPTAIN"                                                 
   05 "STATE EXECUTIVE COMMITTEE"                                              
   06 "PRECINCT COMMITTEE MAN-WOMAN"                                           
   07 "COUNTY FINANCE CHAIR"                                                   
   08 "STATE FINANCE CHAIR-DIRECTOR"                                           
   09 "STATE VICE CHAIR"                                                       
   10 "CHAIR-YOUNG REPUBLICAN, REPUBLICAN CLUB"                                
   11 "CHAIR-YOUNG DEMOCRAT, DEMOCRAT CLUB"                                    
   12 "NATIONAL PARTY EXECUTIVE COMMITTEE"                                     
   13 "COUNTY COMMITTEE OFFICES-GENERAL"                                       
   14 "DELEGATE NATIONAL CONVENTION"                                           
   15 "ALASKAN DISTRICT CHAIR"                                                 
   16 "LOCAL OFFICES"                                                          
   17 "DISTRICT OFFICES"                                                       
   18 "DISTRICT OFFICES-GENERAL"                                               
   19 "STATE PARTY SECRETARY"                                                  
   20 "STATE PARTY TREASURER"                                                  
   21 "CAMPAIGN CHAIR"                                                         
   22 "COUNTY COMMITTEEMAN"                                                    
   23 "COUNTY SECRETARY"                                                       
   24 "CITY CHAIR"                                                             
   25 "COUNSEL TO STATE CHAIR"                                                 
   26 "COUNTY VICE CHAIR"                                                      
   27 "CHAIR REPRESENTING CONFERENCE OF WESTERN STATES"                        
   28 "VICE CHAIR REPRESENTING CONFERENCE OF WESTERN"                          
   29 "PRECINCT OFFICES-GENERAL"                                               
   30 "CHAIR OF PRESIDENTIAL ELECTORS"                                         
   31 "NATIONAL COMMITTEEMAN"                                                  
   32 "PLATFORM COMMITTEE CHAIRMAN"                                            
   33 "WARD COMMITTEEMAN"                                                      
   34 "CITY COMMITTEEMAN"                                                      
   35 "CITY VICE CHAIR"                                                        
   36 "DISTRICT COMMITTEE"                                                     
   38 "COUNTY, WOMENS OFFICE"                                                  
   39 "RESEARCH DIRECTOR"                                                      
   40 "CONGRESSIONAL AIDE"                                                     
   41 "CENTRAL COMMITTEE APPOINTMENT"                                          
   42 "CHAIR SPEAKERS BUREAU"                                                  
   44 "CONVENTION CHAIR"                                                       
   45 "COUNTY EXECUTIVE COMMITTEE"                                             
   46 "COMMITTEEMAN-UNSPECIFIED"                                               
   47 "COUNTY OFFICE-GENERAL"                                                  
   48 "CLUB OFFICES"                                                           
   49 "AREA CHAIR"                                                             
   50 "STATE POLICY COMMITTEE CHAIR"                                           
   51 "LOCAL COMMITTEEMAN"                                                     
   52 "EXECUTIVE DIRECTOR STATE COMMITTEE"                                     
   53 "CHAIR OF DEMOCRATIC STEERING COMMITTEE"                                 
   54 "REGIONAL CHAIR"                                                         
   55 "STATE COLLEGE FEDERATION CHAIR"                                         
   56 "COUNTY CO-CHAIR"                                                        
   57 "LEGAL COUNSEL"                                                          
   58 "COUNTY DELEGATE"                                                        
   60 "LOCAL CHAIR"                                                            
   61 "STATE CONVENTION CHAIRMANSHIP-UNSPECIFIED"                              
   62 "CONGRESSIONAL DISTRICT FUNDRAISING CHAIR"                               
   63 "STATE CONVENTION DELEGATE"                                              
   64 "GOP STATE COORDINATOR"                                                  
   65 "MORE PROGRAM CHAIR"                                                     
   66 "STATE CENTRAL COMMITTEE"                                                
   67 "VICE CHAIR ADVISORY COMMITTEE"                                          
   68 "DIRECTOR-NATIONAL REPUBLICAN SENATORIAL COMMITTEE"                      
   69 "VICE CHAIR FINANCE COMMITTEE-FOR REELECTION OF THE"                     
   71 "DIRECTOR-YOUTH ACTIVITIES"                                              
   72 "PRESIDENT CAMPAIGN CHAIR"                                               
   73 "COUNTY TREASURER"                                                       
   74 "GUBERNATORIAL CAMPAIGN CHAIR"                                           
   75 "CONGRESSIONAL CAMPAIGN CHAIR"                                           
   76 "STATE COMMITTEE CHAIR"                                                  
   77 "WEST REGIONAL VICE CHAIR"                                               
   78 "COUNTY CONVENTION DELEGATE"                                             
   79 "POSITION-CONGRESSIONAL CAMPAIGN"                                        
   80 "NATIONAL PARTY TASK FORCE"                                              
   81 "PRESIDENT-STATE COMMITTEE OFFICIAL"                                     
   82 "CAMPAIGN MANAGER-US SENATE"                                             
   84 "CHAIR-STATE CHAIR ASSOCIATION"                                          
   85 "NATIONAL COMMITTEE STAFF"                                               
   86 "MISCELLANEOUS-CAMPAIGN POSITIONS"                                       
   90 "STATE CHAIR"                                                            
   93 "GUBERNATORIAL CAMPAIGN STAFF"                                           
   94 "STATE LEGISLATURE CAMPAIGN CHAIR"                                       
   95 "VARIOUS POSITIONS"                                                      
   96 "STATE ELECTED OFFICES"                                                  
   99 "INAP" /                                                                 
   V131                                                                        
   1 "YES"                                                                     
   2 "NO"                                                                      
   9 "NA" /                                                                    
   V132                                                                        
   01 "STATE LEGISLATURE-LOWER HOUSE"                                          
   02 "STATE LEGISLATURE-UPPER HOUSE"                                          
   03 "STATE ADMINISTRATIVE OFFICE-LIEUTENANT GOVERNOR"                        
   04 "STATE ADMINISTRATIVE OFFICE-GOVERNOR"                                   
   05 "STATE LEGISLATURE-GENERAL"                                              
   06 "ATTORNEY GENERAL"                                                       
   07 "STATE AUDITOR"                                                          
   08 "STATE ADMINISTRATIVE OFFICE-SEVERAL GENERALIZED"                        
   09 "CONGRESS"                                                               
   10 "US REPRESENTATIVE"                                                      
   11 "US SENATOR"                                                             
   12 "COUNTY CHAIR"                                                           
   13 "COUNTY RECORDER"                                                        
   14 "COUNTY CLERK"                                                           
   15 "CITY COUNCIL POSITION"                                                  
   16 "MAYOR"                                                                  
   17 "ELECTION OFFICIAL"                                                      
   18 "SCHOOL BOARD"                                                           
   19 "TERRITORIAL (ALASKA OR HAWAII IN THE 50S)-HOUSE"                        
   20 "TERRITORIAL (ALASKA OR HAWAII IN THE 50S)-SENATE"                       
   21 "CHARTER CONVENTION DELEGATE"                                            
   22 "REGISTER OF WILLS"                                                      
   23 "VICE CHAIR-STATE CONSTITUTION CONVENTION"                               
   24 "PROSECUTING ATTORNEY"                                                   
   25 "STATE TREASURER"                                                        
   26 "COMMISSIONER-MISCELLANEOUS"                                             
   27 "COMMISSIONER-CITY"                                                      
   28 "COUNTY ATTORNEY"                                                        
   29 "DISTRICT ATTORNEY"                                                      
   30 "APPELLATE TAX BOARD-CHAIR"                                              
   31 "BOARD OF SELECTMEN"                                                     
   32 "PLANNING BOARD"                                                         
   33 "UNIVERSITY BOARD OF REGENTS"                                            
   34 "STATE SUPREME COURT"                                                    
   35 "DELEGATE STATE CONSTITUTION CONVENTION"                                 
   36 "CITY ATTORNEY"                                                          
   37 "CIRCUIT JUDGE"                                                          
   38 "PROSECUTING ATTORNEY-CITY"                                              
   39 "CITY CHARTER COMM"                                                      
   40 "SECRETARY OF STATE"                                                     
   41 "TOWN SELECTMAN"                                                         
   42 "MODERATOR"                                                              
   45 "COUNTY EXECUTIVE"                                                       
   46 "STATE COMPTROLLER"                                                      
   47 "TOWN JUSTICE"                                                           
   48 "TOWN BOARD-COUNCIL"                                                     
   49 "PARK BOARD"                                                             
   50 "TAX COURT JUDGE"                                                        
   51 "COUNTY SOLICITOR"                                                       
   52 "TOWN OFFICES"                                                           
   53 "VILLAGE TRUSTEE"                                                        
   54 "AIRPORT AUTHORITY"                                                      
   55 "TOWNSHIP COMMISSIONER"                                                  
   56 "COUNTY COMMISSIONER"                                                    
   59 "LOCAL ADMINISTRATION-ELECTED"                                           
   60 "LOCAL ADMINISTRATION-NOT ELECTED"                                       
   61 "LOCAL ADMINISTRATION"                                                   
   62 "ADMINISTRATIVE ASSISTANT-SENATE"                                        
   65 "CONGRESS STAFF OFFICER"                                                 
   72 "STATE LEGISLATURE-APPOINTED POSITION"                                   
   78 "STATE HOUSE FLOOR LEADER"                                               
   82 "STATE ADMINISTRATION-POSITION"                                          
   90 "STATEWIDE CONSTITUTIONAL OFFICE"                                        
   91 "STATE BOARD OF EDUCATION"                                               
   95 "VARIOUS POSITIONS"                                                      
   96 "STATE PARTY OFFICES"                                                    
   99 "NOT APPLICABLE; NA" /                                                   
   V133                                                                        
   01 "STATE LEGISLATURE-LOWER HOUSE"                                          
   02 "STATE LEGISLATURE-UPPER HOUSE"                                          
   03 "STATE ADMINISTRATIVE OFFICE-LIEUTENANT GOVERNOR"                        
   04 "STATE ADMINISTRATIVE OFFICE-GOVERNOR"                                   
   05 "STATE LEGISLATURE-GENERAL"                                              
   06 "ATTORNEY GENERAL"                                                       
   07 "STATE AUDITOR"                                                          
   08 "STATE ADMINISTRATIVE OFFICE-SEVERAL GENERALIZED"                        
   09 "CONGRESS"                                                               
   10 "US REPRESENTATIVE"                                                      
   11 "US SENATOR"                                                             
   12 "COUNTY CHAIR"                                                           
   13 "COUNTY RECORDER"                                                        
   14 "COUNTY CLERK"                                                           
   15 "CITY COUNCIL POSITION"                                                  
   16 "MAYOR"                                                                  
   17 "ELECTION OFFICIAL"                                                      
   18 "SCHOOL BOARD"                                                           
   19 "TERRITORIAL (ALASKA OR HAWAII IN THE 50S)-HOUSE"                        
   20 "TERRITORIAL (ALASKA OR HAWAII IN THE 50S)-SENATE"                       
   21 "CHARTER CONVENTION DELEGATE"                                            
   22 "REGISTER OF WILLS"                                                      
   23 "VICE CHAIR-STATE CONSTITUTION CONVENTION"                               
   24 "PROSECUTING ATTORNEY"                                                   
   25 "STATE TREASURER"                                                        
   26 "COMMISSIONER-MISCELLANEOUS"                                             
   27 "COMMISSIONER-CITY"                                                      
   28 "COUNTY ATTORNEY"                                                        
   29 "DISTRICT ATTORNEY"                                                      
   30 "APPELLATE TAX BOARD-CHAIR"                                              
   31 "BOARD OF SELECTMEN"                                                     
   32 "PLANNING BOARD"                                                         
   33 "UNIVERSITY BOARD OF REGENTS"                                            
   34 "STATE SUPREME COURT"                                                    
   35 "DELEGATE STATE CONSTITUTION CONVENTION"                                 
   36 "CITY ATTORNEY"                                                          
   37 "CIRCUIT JUDGE"                                                          
   38 "PROSECUTING ATTORNEY-CITY"                                              
   39 "CITY CHARTER COMM"                                                      
   40 "SECRETARY OF STATE"                                                     
   41 "TOWN SELECTMAN"                                                         
   42 "MODERATOR"                                                              
   45 "COUNTY EXECUTIVE"                                                       
   46 "STATE COMPTROLLER"                                                      
   47 "TOWN JUSTICE"                                                           
   48 "TOWN BOARD-COUNCIL"                                                     
   49 "PARK BOARD"                                                             
   50 "TAX COURT JUDGE"                                                        
   51 "COUNTY SOLICITOR"                                                       
   52 "TOWN OFFICES"                                                           
   53 "VILLAGE TRUSTEE"                                                        
   54 "AIRPORT AUTHORITY"                                                      
   55 "TOWNSHIP COMMISSIONER"                                                  
   56 "COUNTY COMMISSIONER"                                                    
   59 "LOCAL ADMINISTRATION-ELECTED"                                           
   60 "LOCAL ADMINISTRATION-NOT ELECTED"                                       
   61 "LOCAL ADMINISTRATION"                                                   
   62 "ADMINISTRATIVE ASSISTANT-SENATE"                                        
   65 "CONGRESS STAFF OFFICER"                                                 
   72 "STATE LEGISLATURE-APPOINTED POSITION"                                   
   78 "STATE HOUSE FLOOR LEADER"                                               
   82 "STATE ADMINISTRATION-POSITION"                                          
   90 "STATEWIDE CONSTITUTIONAL OFFICE"                                        
   91 "STATE BOARD OF EDUCATION"                                               
   95 "VARIOUS POSITIONS"                                                      
   96 "STATE PARTY OFFICES"                                                    
   99 "NOT APPLICABLE; NA" /                                                   
   V134                                                                        
   01 "STATE LEGISLATURE-LOWER HOUSE"                                          
   02 "STATE LEGISLATURE-UPPER HOUSE"                                          
   03 "STATE ADMINISTRATIVE OFFICE-LIEUTENANT GOVERNOR"                        
   04 "STATE ADMINISTRATIVE OFFICE-GOVERNOR"                                   
   05 "STATE LEGISLATURE-GENERAL"                                              
   06 "ATTORNEY GENERAL"                                                       
   07 "STATE AUDITOR"                                                          
   08 "STATE ADMINISTRATIVE OFFICE-SEVERAL GENERALIZED"                        
   09 "CONGRESS"                                                               
   10 "US REPRESENTATIVE"                                                      
   11 "US SENATOR"                                                             
   12 "COUNTY CHAIR"                                                           
   13 "COUNTY RECORDER"                                                        
   14 "COUNTY CLERK"                                                           
   15 "CITY COUNCIL POSITION"                                                  
   16 "MAYOR"                                                                  
   17 "ELECTION OFFICIAL"                                                      
   18 "SCHOOL BOARD"                                                           
   19 "TERRITORIAL (ALASKA OR HAWAII IN THE 50S)-HOUSE"                        
   20 "TERRITORIAL (ALASKA OR HAWAII IN THE 50S)-SENATE"                       
   21 "CHARTER CONVENTION DELEGATE"                                            
   22 "REGISTER OF WILLS"                                                      
   23 "VICE CHAIR-STATE CONSTITUTION CONVENTION"                               
   24 "PROSECUTING ATTORNEY"                                                   
   25 "STATE TREASURER"                                                        
   26 "COMMISSIONER-MISCELLANEOUS"                                             
   27 "COMMISSIONER-CITY"                                                      
   28 "COUNTY ATTORNEY"                                                        
   29 "DISTRICT ATTORNEY"                                                      
   30 "APPELLATE TAX BOARD-CHAIR"                                              
   31 "BOARD OF SELECTMEN"                                                     
   32 "PLANNING BOARD"                                                         
   33 "UNIVERSITY BOARD OF REGENTS"                                            
   34 "STATE SUPREME COURT"                                                    
   35 "DELEGATE STATE CONSTITUTION CONVENTION"                                 
   36 "CITY ATTORNEY"                                                          
   37 "CIRCUIT JUDGE"                                                          
   38 "PROSECUTING ATTORNEY-CITY"                                              
   39 "CITY CHARTER COMM"                                                      
   40 "SECRETARY OF STATE"                                                     
   41 "TOWN SELECTMAN"                                                         
   42 "MODERATOR"                                                              
   45 "COUNTY EXECUTIVE"                                                       
   46 "STATE COMPTROLLER"                                                      
   47 "TOWN JUSTICE"                                                           
   48 "TOWN BOARD-COUNCIL"                                                     
   49 "PARK BOARD"                                                             
   50 "TAX COURT JUDGE"                                                        
   51 "COUNTY SOLICITOR"                                                       
   52 "TOWN OFFICES"                                                           
   53 "VILLAGE TRUSTEE"                                                        
   54 "AIRPORT AUTHORITY"                                                      
   55 "TOWNSHIP COMMISSIONER"                                                  
   56 "COUNTY COMMISSIONER"                                                    
   59 "LOCAL ADMINISTRATION-ELECTED"                                           
   60 "LOCAL ADMINISTRATION-NOT ELECTED"                                       
   61 "LOCAL ADMINISTRATION"                                                   
   62 "ADMINISTRATIVE ASSISTANT-SENATE"                                        
   65 "CONGRESS STAFF OFFICER"                                                 
   72 "STATE LEGISLATURE-APPOINTED POSITION"                                   
   78 "STATE HOUSE FLOOR LEADER"                                               
   82 "STATE ADMINISTRATION-POSITION"                                          
   90 "STATEWIDE CONSTITUTIONAL OFFICE"                                        
   91 "STATE BOARD OF EDUCATION"                                               
   95 "VARIOUS POSITIONS"                                                      
   96 "STATE PARTY OFFICES"                                                    
   99 "NOT APPLICABLE; NA" /                                                   
   V135                                                                        
   1 "YES"                                                                     
   2 "NO; QUESTION NOT ASKED" /                                                
   V136                                                                        
   00 "NONE"                                                                   
   01 "STATE LEGISLATURE-LOWER HOUSE"                                          
   02 "STATE LEGISLATURE-UPPER HOUSE"                                          
   03 "STATE ADMINISTRATIVE OFFICE-LIEUTENANT GOVERNOR"                        
   04 "STATE ADMINISTRATIVE OFFICE-GOVERNOR"                                   
   05 "STATE LEGISLATURE-GENERAL"                                              
   06 "ATTORNEY GENERAL"                                                       
   07 "STATE AUDITOR"                                                          
   08 "STATE ADMINISTRATIVE OFFICE-SEVERAL GENERALIZED"                        
   09 "CONGRESS"                                                               
   10 "US REPRESENTATIVE"                                                      
   11 "US SENATOR"                                                             
   12 "COUNTY CHAIR"                                                           
   13 "COUNTY RECORDER"                                                        
   14 "COUNTY CLERK"                                                           
   15 "CITY COUNCIL POSITION"                                                  
   16 "MAYOR"                                                                  
   17 "ELECTION OFFICIAL"                                                      
   18 "SCHOOL BOARD"                                                           
   19 "TERRITORIAL (ALASKA OR HAWAII IN THE 50S)-HOUSE"                        
   20 "TERRITORIAL (ALASKA OR HAWAII IN THE 50S)-SENATE"                       
   21 "CHARTER CONVENTION DELEGATE"                                            
   22 "REGISTER OF WILLS"                                                      
   23 "VICE CHAIR-STATE CONSTITUTION CONVENTION"                               
   24 "PROSECUTING ATTORNEY"                                                   
   25 "STATE TREASURER"                                                        
   26 "COMMISSIONER-MISCELLANEOUS"                                             
   27 "COMMISSIONER-CITY"                                                      
   28 "COUNTY ATTORNEY"                                                        
   29 "DISTRICT ATTORNEY"                                                      
   30 "APPELLATE TAX BOARD-CHAIR"                                              
   31 "BOARD OF SELECTMEN"                                                     
   32 "PLANNING BOARD"                                                         
   33 "UNIVERSITY BOARD OF REGENTS"                                            
   34 "STATE SUPREME COURT"                                                    
   35 "DELEGATE STATE CONSTITUTION CONVENTION"                                 
   36 "CITY ATTORNEY"                                                          
   37 "CIRCUIT JUDGE"                                                          
   38 "PROSECUTING ATTORNEY-CITY"                                              
   39 "CITY CHARTER COMM"                                                      
   40 "SECRETARY OF STATE"                                                     
   41 "TOWN SELECTMAN"                                                         
   42 "MODERATOR"                                                              
   45 "COUNTY EXECUTIVE"                                                       
   46 "STATE COMPTROLLER"                                                      
   47 "TOWN JUSTICE"                                                           
   48 "TOWN BOARD-COUNCIL"                                                     
   49 "PARK BOARD"                                                             
   50 "TAX COURT JUDGE"                                                        
   51 "COUNTY SOLICITOR"                                                       
   52 "TOWN OFFICES"                                                           
   53 "VILLAGE TRUSTEE"                                                        
   54 "AIRPORT AUTHORITY"                                                      
   55 "TOWNSHIP COMMISSIONER"                                                  
   56 "COUNTY COMMISSIONER"                                                    
   59 "LOCAL ADMINISTRATION-ELECTED"                                           
   60 "LOCAL ADMINISTRATION-NOT ELECTED"                                       
   61 "LOCAL ADMINISTRATION"                                                   
   62 "ADMINISTRATIVE ASSISTANT-SENATE"                                        
   65 "CONGRESS STAFF OFFICER"                                                 
   72 "STATE LEGISLATURE-APPOINTED POSITION"                                   
   78 "STATE HOUSE FLOOR LEADER"                                               
   82 "STATE ADMINISTRATION-POSITION"                                          
   90 "STATEWIDE CONSTITUTIONAL OFFICE"                                        
   91 "STATE BOARD OF EDUCATION"                                               
   95 "VARIOUS POSITIONS"                                                      
   96 "STATE PARTY OFFICES"                                                    
   99 "NOT APPLICABLE; NA" /                                                   
   V137                                                                        
   00 "NONE"                                                                   
   01 "STATE LEGISLATURE-LOWER HOUSE"                                          
   02 "STATE LEGISLATURE-UPPER HOUSE"                                          
   03 "STATE ADMINISTRATIVE OFFICE-LIEUTENANT GOVERNOR"                        
   04 "STATE ADMINISTRATIVE OFFICE-GOVERNOR"                                   
   05 "STATE LEGISLATURE-GENERAL"                                              
   06 "ATTORNEY GENERAL"                                                       
   07 "STATE AUDITOR"                                                          
   08 "STATE ADMINISTRATIVE OFFICE-SEVERAL GENERALIZED"                        
   09 "CONGRESS"                                                               
   10 "US REPRESENTATIVE"                                                      
   11 "US SENATOR"                                                             
   12 "COUNTY CHAIR"                                                           
   13 "COUNTY RECORDER"                                                        
   14 "COUNTY CLERK"                                                           
   15 "CITY COUNCIL POSITION"                                                  
   16 "MAYOR"                                                                  
   17 "ELECTION OFFICIAL"                                                      
   18 "SCHOOL BOARD"                                                           
   19 "TERRITORIAL (ALASKA OR HAWAII IN THE 50S)-HOUSE"                        
   20 "TERRITORIAL (ALASKA OR HAWAII IN THE 50S)-SENATE"                       
   21 "CHARTER CONVENTION DELEGATE"                                            
   22 "REGISTER OF WILLS"                                                      
   23 "VICE CHAIR-STATE CONSTITUTION CONVENTION"                               
   24 "PROSECUTING ATTORNEY"                                                   
   25 "STATE TREASURER"                                                        
   26 "COMMISSIONER-MISCELLANEOUS"                                             
   27 "COMMISSIONER-CITY"                                                      
   28 "COUNTY ATTORNEY"                                                        
   29 "DISTRICT ATTORNEY"                                                      
   30 "APPELLATE TAX BOARD-CHAIR"                                              
   31 "BOARD OF SELECTMEN"                                                     
   32 "PLANNING BOARD"                                                         
   33 "UNIVERSITY BOARD OF REGENTS"                                            
   34 "STATE SUPREME COURT"                                                    
   35 "DELEGATE STATE CONSTITUTION CONVENTION"                                 
   36 "CITY ATTORNEY"                                                          
   37 "CIRCUIT JUDGE"                                                          
   38 "PROSECUTING ATTORNEY-CITY"                                              
   39 "CITY CHARTER COMM"                                                      
   40 "SECRETARY OF STATE"                                                     
   41 "TOWN SELECTMAN"                                                         
   42 "MODERATOR"                                                              
   45 "COUNTY EXECUTIVE"                                                       
   46 "STATE COMPTROLLER"                                                      
   47 "TOWN JUSTICE"                                                           
   48 "TOWN BOARD-COUNCIL"                                                     
   49 "PARK BOARD"                                                             
   50 "TAX COURT JUDGE"                                                        
   51 "COUNTY SOLICITOR"                                                       
   52 "TOWN OFFICES"                                                           
   53 "VILLAGE TRUSTEE"                                                        
   54 "AIRPORT AUTHORITY"                                                      
   55 "TOWNSHIP COMMISSIONER"                                                  
   56 "COUNTY COMMISSIONER"                                                    
   59 "LOCAL ADMINISTRATION-ELECTED"                                           
   60 "LOCAL ADMINISTRATION-NOT ELECTED"                                       
   61 "LOCAL ADMINISTRATION"                                                   
   62 "ADMINISTRATIVE ASSISTANT-SENATE"                                        
   65 "CONGRESS STAFF OFFICER"                                                 
   72 "STATE LEGISLATURE-APPOINTED POSITION"                                   
   78 "STATE HOUSE FLOOR LEADER"                                               
   82 "STATE ADMINISTRATION-POSITION"                                          
   90 "STATEWIDE CONSTITUTIONAL OFFICE"                                        
   91 "STATE BOARD OF EDUCATION"                                               
   95 "VARIOUS POSITIONS"                                                      
   96 "STATE PARTY OFFICES"                                                    
   99 "NOT APPLICABLE; NA" /                                                   
   V138                                                                        
   00 "NONE"                                                                   
   01 "STATE LEGISLATURE-LOWER HOUSE"                                          
   02 "STATE LEGISLATURE-UPPER HOUSE"                                          
   03 "STATE ADMINISTRATIVE OFFICE-LIEUTENANT GOVERNOR"                        
   04 "STATE ADMINISTRATIVE OFFICE-GOVERNOR"                                   
   05 "STATE LEGISLATURE-GENERAL"                                              
   06 "ATTORNEY GENERAL"                                                       
   07 "STATE AUDITOR"                                                          
   08 "STATE ADMINISTRATIVE OFFICE-SEVERAL GENERALIZED"                        
   09 "CONGRESS"                                                               
   10 "US REPRESENTATIVE"                                                      
   11 "US SENATOR"                                                             
   12 "COUNTY CHAIR"                                                           
   13 "COUNTY RECORDER"                                                        
   14 "COUNTY CLERK"                                                           
   15 "CITY COUNCIL POSITION"                                                  
   16 "MAYOR"                                                                  
   17 "ELECTION OFFICIAL"                                                      
   18 "SCHOOL BOARD"                                                           
   19 "TERRITORIAL (ALASKA OR HAWAII IN THE 50S)-HOUSE"                        
   20 "TERRITORIAL (ALASKA OR HAWAII IN THE 50S)-SENATE"                       
   21 "CHARTER CONVENTION DELEGATE"                                            
   22 "REGISTER OF WILLS"                                                      
   23 "VICE CHAIR-STATE CONSTITUTION CONVENTION"                               
   24 "PROSECUTING ATTORNEY"                                                   
   25 "STATE TREASURER"                                                        
   26 "COMMISSIONER-MISCELLANEOUS"                                             
   27 "COMMISSIONER-CITY"                                                      
   28 "COUNTY ATTORNEY"                                                        
   29 "DISTRICT ATTORNEY"                                                      
   30 "APPELLATE TAX BOARD-CHAIR"                                              
   31 "BOARD OF SELECTMEN"                                                     
   32 "PLANNING BOARD"                                                         
   33 "UNIVERSITY BOARD OF REGENTS"                                            
   34 "STATE SUPREME COURT"                                                    
   35 "DELEGATE STATE CONSTITUTION CONVENTION"                                 
   36 "CITY ATTORNEY"                                                          
   37 "CIRCUIT JUDGE"                                                          
   38 "PROSECUTING ATTORNEY-CITY"                                              
   39 "CITY CHARTER COMM"                                                      
   40 "SECRETARY OF STATE"                                                     
   41 "TOWN SELECTMAN"                                                         
   42 "MODERATOR"                                                              
   45 "COUNTY EXECUTIVE"                                                       
   46 "STATE COMPTROLLER"                                                      
   47 "TOWN JUSTICE"                                                           
   48 "TOWN BOARD-COUNCIL"                                                     
   49 "PARK BOARD"                                                             
   50 "TAX COURT JUDGE"                                                        
   51 "COUNTY SOLICITOR"                                                       
   52 "TOWN OFFICES"                                                           
   53 "VILLAGE TRUSTEE"                                                        
   54 "AIRPORT AUTHORITY"                                                      
   55 "TOWNSHIP COMMISSIONER"                                                  
   56 "COUNTY COMMISSIONER"                                                    
   59 "LOCAL ADMINISTRATION-ELECTED"                                           
   60 "LOCAL ADMINISTRATION-NOT ELECTED"                                       
   61 "LOCAL ADMINISTRATION"                                                   
   62 "ADMINISTRATIVE ASSISTANT-SENATE"                                        
   65 "CONGRESS STAFF OFFICER"                                                 
   72 "STATE LEGISLATURE-APPOINTED POSITION"                                   
   78 "STATE HOUSE FLOOR LEADER"                                               
   82 "STATE ADMINISTRATION-POSITION"                                          
   90 "STATEWIDE CONSTITUTIONAL OFFICE"                                        
   91 "STATE BOARD OF EDUCATION"                                               
   95 "VARIOUS POSITIONS"                                                      
   96 "STATE PARTY OFFICES"                                                    
   99 "NOT APPLICABLE; NA" /                                                   
   V139                                                                        
   1 "RAN FOR PUBLIC OFFICE"                                                   
   2 "HELD ANY ELECTED PUBLIC OFFICE"                                          
   3 "APPOINTED TO A GOVERNMENTAL POSITION"                                    
   4 "CONTINUED TO BE ACTIVE IN PARTY ACTIVITIES"                              
   5 "RESUMED OR CONTINUED PROFESSIONAL CAREER"                                
   6 "EMBARKED ON NEW PROFESSIONAL CAREER"                                     
   7 "RETIRED"                                                                 
   9 "NOT APPLICABLE; NO ANSWER" /                                             
   V140                                                                        
   1 "RAN FOR PUBLIC OFFICE"                                                   
   2 "HELD ANY ELECTED PUBLIC OFFICE"                                          
   3 "APPOINTED TO A GOVERNMENTAL POSITION"                                    
   4 "CONTINUED TO BE ACTIVE IN PARTY ACTIVITIES"                              
   5 "RESUMED OR CONTINUED PROFESSIONAL CAREER"                                
   6 "EMBARKED ON NEW PROFESSIONAL CAREER"                                     
   7 "RETIRED"                                                                 
   9 "NOT APPLICABLE; NO ANSWER" /                                             
   V141                                                                        
   1 "RAN FOR PUBLIC OFFICE"                                                   
   2 "HELD ANY ELECTED PUBLIC OFFICE"                                          
   3 "APPOINTED TO A GOVERNMENTAL POSITION"                                    
   4 "CONTINUED TO BE ACTIVE IN PARTY ACTIVITIES"                              
   5 "RESUMED OR CONTINUED PROFESSIONAL CAREER"                                
   6 "EMBARKED ON NEW PROFESSIONAL CAREER"                                     
   7 "RETIRED"                                                                 
   9 "NOT APPLICABLE; NO ANSWER" /                                             
   V142                                                                        
   10 "VERY LIBERAL"                                                           
   20 "LIBERAL"                                                                
   30 "SOMEWHAT LIBERAL"                                                       
   35 "BOTH SOMEWHAT LIBERAL AND MODERATE CHECKED"                             
   40 "MODERATE"                                                               
   45 "BOTH MODERATE AND SOMEWHAT CONSERVATIVE CHECKED"                        
   50 "SOMEWHAT CONSERVATIVE"                                                  
   55 "BOTH SOMEWHAT CONSERVATIVE AND CONSERVATIVE CHECKED"                    
   60 "CONSERVATIVE"                                                           
   70 "VERY CONSERVATIVE"                                                      
   90 "NA" /                                                                   
   V143                                                                        
   01 "GOVERNMENT EXISTS TO PROVIDE JUSTICE AND PROTECTION"                    
   02 "MODERATE LIBERAL"                                                       
   03 "TERMINOLOGY MEANINGLESS"                                                
   04 "OPEN MIND ON ISSUES"                                                    
   05 "GOOD CHRISTIAN VALUES"                                                  
   06 "MIDDLE ROAD - MODERATE"                                                 
   07 "PRAGMATIC, PRACTICAL"                                                   
   08 "LIBERAL - FISCAL CONSERVATIVE"                                          
   09 "LIBERAL"                                                                
   10 "REPUBLICAN"                                                             
   11 "INDEPENDENT"                                                            
   12 "DEDICATED TO PARTY VICTORY"                                             
   13 "INDIVIDUALIST - FREE MARKET"                                            
   14 "CONSERVATIVE - MODERATE"                                                
   15 "PROGRESSIVE CONSERVATIVE"                                               
   16 "SOCIALLY PROGRESSIVE"                                                   
   17 "MODERATE CONSERVATIVE"                                                  
   18 "MAKE GOVERNMENT WORK, PEOPLE"                                           
   19 "DEMOCRATIC LIBERAL-CONSERVATIVE"                                        
   20 "SUPPORT CIVIL LIBERTIES"                                                
   21 "JEFFERSONIAN"                                                           
   22 "SOCIAL MODERATE"                                                        
   23 "MODERATE - SOCIAL NEEDS"                                                
   24 "PROGRESSIVE"                                                            
   25 "ANTI-BIG GOVERNMENT"                                                    
   26 "CONSERVATIVE DEMOCRAT"                                                  
   27 "CONSERVATIVE"                                                           
   28 "MIDDLE OF THE ROAD"                                                     
   29 "DIFFERENT POSITION EACH QUESTION"                                       
   30 "HUMAN, SOCIAL LIBERAL"                                                  
   31 "AVOID THE EXTREMES"                                                     
   32 "DIFFERENT TERMS DIFFERENT MEANING"                                      
   33 "SOMEWHAT CONSERVATIVE"                                                  
   34 "STATESMAN"                                                              
   35 "MODERATE"                                                               
   36 "MAINSTREAM RIGHT WING"                                                  
   37 "SEEK LIBERAL ANSWERS TO CONSERVATIVE QUESTIONS"                         
   38 "ISSUE BY ISSUE"                                                         
   39 "PATRIOTIC"                                                              
   40 "PARTY ORGANIZATION ORIENTATION"                                         
   41 "DONT HAVE A PHILOSOPHY"                                                 
   42 "CONSERVATIVE BUT ADDRESS"                                               
   43 "LIBERAL BUT SKEPTICAL"                                                  
   44 "NEW RIGHT"                                                              
   45 "SOCIAL LIBERAL"                                                         
   46 "PEOPLE ORIENTED"                                                        
   47 "MODERATE LIBERAL SOME - CONSERVATIVE"                                   
   48 "PRAGMATIC MODERATE"                                                     
   49 "HAIR LEFT OF CENTER"                                                    
   50 "MODERATE TO LIBERAL"                                                    
   51 "PRAGMATIC CONSERVATIVE"                                                 
   52 "MODERATE LIBERAL-FISCAL CONSERVATIVE"                                   
   53 "LIBERAL SOCIAL ISSUES, CONSERVATIVE ON FISCAL"                          
   54 "SLIGHTLY RIGHT OF CENTER"                                               
   55 "DOMESTIC LIBERAL-CONSERVATIVE"                                          
   56 "ULTRA-CONSERVATIVE"                                                     
   57 "MODERATE TO RIGHT"                                                      
   58 "SOME LIBERAL-SOME CONSERVATIVE"                                         
   99 "NA" /                                                                   
   V144                                                                        
   01 "GOVERNMENT EXISTS TO PROVIDE JUSTICE AND PROTECTION"                    
   02 "MODERATE LIBERAL"                                                       
   03 "TERMINOLOGY MEANINGLESS"                                                
   04 "OPEN MIND ON ISSUES"                                                    
   05 "GOOD CHRISTIAN VALUES"                                                  
   06 "MIDDLE ROAD - MODERATE"                                                 
   07 "PRAGMATIC, PRACTICAL"                                                   
   08 "LIBERAL - FISCAL CONSERVATIVE"                                          
   09 "LIBERAL"                                                                
   10 "REPUBLICAN"                                                             
   11 "INDEPENDENT"                                                            
   12 "DEDICATED TO PARTY VICTORY"                                             
   13 "INDIVIDUALIST - FREE MARKET"                                            
   14 "CONSERVATIVE - MODERATE"                                                
   15 "PROGRESSIVE CONSERVATIVE"                                               
   16 "SOCIALLY PROGRESSIVE"                                                   
   17 "MODERATE CONSERVATIVE"                                                  
   18 "MAKE GOVERNMENT WORK, PEOPLE"                                           
   19 "DEMOCRATIC LIBERAL-CONSERVATIVE"                                        
   20 "SUPPORT CIVIL LIBERTIES"                                                
   21 "JEFFERSONIAN"                                                           
   22 "SOCIAL MODERATE"                                                        
   23 "MODERATE - SOCIAL NEEDS"                                                
   24 "PROGRESSIVE"                                                            
   25 "ANTI-BIG GOVERNMENT"                                                    
   26 "CONSERVATIVE DEMOCRAT"                                                  
   27 "CONSERVATIVE"                                                           
   28 "MIDDLE OF THE ROAD"                                                     
   29 "DIFFERENT POSITION EACH QUESTION"                                       
   30 "HUMAN, SOCIAL LIBERAL"                                                  
   31 "AVOID THE EXTREMES"                                                     
   32 "DIFFERENT TERMS DIFFERENT MEANING"                                      
   33 "SOMEWHAT CONSERVATIVE"                                                  
   34 "STATESMAN"                                                              
   35 "MODERATE"                                                               
   36 "MAINSTREAM RIGHT WING"                                                  
   37 "SEEK LIBERAL ANSWERS TO CONSERVATIVE QUESTIONS"                         
   38 "ISSUE BY ISSUE"                                                         
   39 "PATRIOTIC"                                                              
   40 "PARTY ORGANIZATION ORIENTATION"                                         
   41 "DONT HAVE A PHILOSOPHY"                                                 
   42 "CONSERVATIVE BUT ADDRESS"                                               
   43 "LIBERAL BUT SKEPTICAL"                                                  
   44 "NEW RIGHT"                                                              
   45 "SOCIAL LIBERAL"                                                         
   46 "PEOPLE ORIENTED"                                                        
   47 "MODERATE LIBERAL SOME - CONSERVATIVE"                                   
   48 "PRAGMATIC MODERATE"                                                     
   49 "HAIR LEFT OF CENTER"                                                    
   50 "MODERATE TO LIBERAL"                                                    
   51 "PRAGMATIC CONSERVATIVE"                                                 
   52 "MODERATE LIBERAL,FISCAL CONSERVATIVE"                                   
   53 "LIBERAL SOCIAL ISSUES, CONSERVATIVE ON FISCAL"                          
   54 "SLIGHTLY RIGHT OF CENTER"                                               
   55 "DOMESTIC LIBERAL-CONSERVATIVE"                                          
   56 "ULTRA-CONSERVATIVE"                                                     
   57 "MODERATE TO RIGHT"                                                      
   58 "SOME LIBERAL-SOME CONSERVATIVE"                                         
   99 "NA" /                                                                   
   V145                                                                        
   01 "DELEGATE"                                                               
   02 "ALTERNATE"                                                              
   08 "LISTED YEARS OTHER THAN 1980"                                           
   09 "NONE; ALL BLANK - NO YEARS LISTED"                                      
   99 "INAP" /                                                                 
   V146                                                                        
   01 "DELEGATE"                                                               
   02 "ALTERNATE"                                                              
   08 "LISTED YEARS OTHER THAN 1978"                                           
   09 "NONE; ALL BLANK - NO YEARS LISTED"                                      
   99 "INAP" /                                                                 
   V147                                                                        
   01 "DELEGATE"                                                               
   02 "ALTERNATE"                                                              
   08 "LISTED YEARS OTHER THAN 1976"                                           
   09 "NONE; ALL BLANK - NO YEARS LISTED"                                      
   99 "INAP" /                                                                 
   V148                                                                        
   01 "DELEGATE"                                                               
   02 "ALTERNATE"                                                              
   08 "LISTED YEARS OTHER THAN 1974"                                           
   09 "NONE; ALL BLANK - NO YEARS LISTED"                                      
   99 "INAP" /                                                                 
   V149                                                                        
   01 "DELEGATE"                                                               
   02 "ALTERNATE"                                                              
   08 "LISTED YEARS OTHER THAN 1972"                                           
   09 "NONE; ALL BLANK - NO YEARS LISTED"                                      
   99 "INAP" /                                                                 
   V150                                                                        
   01 "DELEGATE"                                                               
   02 "ALTERNATE"                                                              
   08 "LISTED YEARS OTHER THAN 1968"                                           
   09 "NONE; ALL BLANK - NO YEARS LISTED"                                      
   99 "INAP" /                                                                 
   V151                                                                        
   01 "DELEGATE"                                                               
   02 "ALTERNATE"                                                              
   08 "LISTED YEARS OTHER THAN 1964"                                           
   09 "NONE; ALL BLANK - NO YEARS LISTED"                                      
   99 "INAP" /                                                                 
   V152                                                                        
   01 "DELEGATE"                                                               
   02 "ALTERNATE"                                                              
   08 "LISTED YEARS OTHER THAN 1960"                                           
   09 "NONE; ALL BLANK - NO YEARS LISTED"                                      
   99 "INAP" /                                                                 
   V153                                                                        
   01 "DELEGATE"                                                               
   02 "ALTERNATE"                                                              
   08 "LISTED YEARS OTHER THAN 1956"                                           
   09 "NONE; ALL BLANK - NO YEARS LISTED"                                      
   99 "INAP" /                                                                 
   V154                                                                        
   01 "DELEGATE"                                                               
   02 "ALTERNATE"                                                              
   08 "LISTED YEARS OTHER THAN 1952"                                           
   09 "NONE; ALL BLANK - NO YEARS LISTED"                                      
   99 "INAP" /                                                                 
   V155                                                                        
   01 "DELEGATE"                                                               
   02 "ALTERNATE"                                                              
   08 "LISTED YEARS OTHER THAN 1948"                                           
   09 "NONE; ALL BLANK - NO YEARS LISTED"                                      
   99 "INAP" /                                                                 
   V156                                                                        
   01 "DELEGATE"                                                               
   02 "ALTERNATE"                                                              
   08 "LISTED YEARS OTHER THAN 1944"                                           
   09 "NONE; ALL BLANK - NO YEARS LISTED"                                      
   99 "INAP" /                                                                 
   V157                                                                        
   1 "ONE CHECKED RESPONSE"                                                    
   2 "TWO CHECKED RESPONSES"                                                   
   3 "THREE CHECKED RESPONSES"                                                 
   4 "FOUR CHECKED RESPONSES"                                                  
   5 "FIVE CHECKED RESPONSES"                                                  
   0 "NO CHECKED RESPONSES" /                                                  
   V158                                                                        
   1 "UNPAID FULLTIME OR PARTTIME CHAIR ONLY"                                  
   2 "PARTTIME PAID CHAIR ONLY"                                                
   3 "UNPAID CHAIR WITH FULLTIME EXECUTIVE DIRECTOR"                           
   4 "PARTTIME PAID WITH EXECUTIVE DIRECTOR"                                   
   5 "FULLTIME PAID CHAIR ONLY"                                                
   6 "FULLTIME CHAIR AND FULLTIME EXECUTIVE DIRECTOR" /                        
   V159                                                                        
   00 "00  CODED 3-4,6 FOR Q"                                                  
   03 "30  CODED 1-2 FOR Q"                                                    
   05 "65  CODED 1 FOR Q"                                                      
   06 "70  CODED 1-2 FOR Q"                                                    
   07 "53  CODED 2 FOR Q"                                                      
   10 "00  CODED 1 FOR Q" /                                                    
   V160                                                                        
   00 "00  DOES NOT PUBLISH A PARTY NEWSPAPER OR MAGAZINE"                     
   05 "71  MEAN VALUE CREATED WHEN THERE WAS MISSING"                          
   10 "00  DOES PUBLISH A PARTY NEWSPAPER OR MAGAZINE" /                       
   V161                                                                        
   00 "00  DID NOT CONDUCT OR COMMISSION PUBLIC OPINION"                       
   02 "14  MEAN VALUE CREATED WHEN THERE WAS MISSING DATA"                     
   10 "00  CONDUCTED OR COMMISSIONED PUBLIC OPINION SURVEYS" /                 
   V162                                                                        
   00 "00  DID NOT OPERATE VOTER IDENTIFICATION PROGRAMS"                      
   10 "00  OPERATED VOTER IDENTIFICATION PROGRAMS" /                           
   V163                                                                        
   00 "00  CANDIDATE DEVELOPED ISSUES"                                         
   04 "64  MEAN VALUE CREATED WHEN THERE WAS MISSING DATA"                     
   05 "00  PARTY AND CANDIDATE DEVELOPED ISSUES"                               
   10 "00  PARTY DEVELOPED ISSUES" /                                           
   V164                                                                        
   00 "00  NEITHER ACTIVITY"                                                   
   05 "00  ONE ACTIVITY OR THE OTHER"                                          
   10 "00  BOTH ACTIVITIES" /                                                  
   V165                                                                        
   0 "00  NO CONTRIBUTIONS GIVEN TO ANY OFFICE"                                
   1 "00"                                                                      
   2 "00"                                                                      
   3 "00"                                                                      
   4 "00"                                                                      
   5 "00"                                                                      
   6 "00"                                                                      
   7 "00"                                                                      
   8 "00"                                                                      
   9 "00  NINE OFFICES TO WHICH CONTRIBUTIONS WERE MADE" /                     
   V166                                                                        
   0 "00  CODED 0 FOR QUESTIONS 18(A) THROUGH 18(F)"                           
   1 "00"                                                                      
   2 "00"                                                                      
   3 "00"                                                                      
   4 "00"                                                                      
   5 "00"                                                                      
   6 "00"                                                                      
   9 "00  CODED 9 FOR QUESTIONS 18(A) THROUGH 18(F)" /                         
   V167                                                                        
   00 "00"                                                                     
   20 "00"                                                                     
   99 "00  MD" /                                                               
   V168                                                                        
   00 "00  $0 - $49,999"                                                       
   01 "00  $50,000 - $99,999"                                                  
   02 "00  $100,000 - $149,000"                                                
   03 "00  $150,000 - $199,999"                                                
   04 "00  $200,000 - $249,999"                                                
   05 "00  $250,000 - $299,999"                                                
   06 "00  $300,000 - $349,999"                                                
   07 "00  $350,000 - $399,999"                                                
   08 "00  $400,000 - $449,999"                                                
   09 "00  $550,000 - $999,999"                                                
   10 "00  $1,000,000 - LARGEST"                                               
   11 "00  MD" /                                                               
   V169                                                                        
   64 "1960-1964"                                                              
   69 "1965-1969"                                                              
   74 "1970-1974"                                                              
   80 "1975-1980" /                                                            
   V170                                                                        
   1 "NORTHEAST - <CONNECTICUT, DELAWARE, MAINE, MARYLAND,"                    
   2 "MIDWEST - <ILLINOIS, INDIANA, IOWA, KANSAS,"                             
   3 "SOUTH - <ALABAMA, ARKANSAS, FLORIDA, GEORGIA,"                           
   4 "WEST - <ALASKA, ARIZONA, CALIFORNIA, COLORADO,"                          
   9 "NA" /.                                                                   
                                                                               
* SPSS MISSING VALUES COMMAND.                                                 
                                                                               
* MISSING VALUES                                                               
   V5 (0000009)                        V6 (0000009)                            
   V7 (0000000)                        V8 (0000000)                            
   V9 (0000009)                        V10 (0000009)                           
   V11 (0000009)                       V12 (0000009)                           
   V13 (0000009)                       V14 (0000009)                           
   V15 (0000009)                       V16 (0000009)                           
   V17 (0000009)                       V18 (0000009)                           
   V19 (0000009)                       V20 (0000009)                           
   V21 (0000009)                       V22 (0000009)                           
   V23 (0000009 THRU HI, 0000007)      V24 (0000009)                           
   V25 (0000009)                       V26 (0000009)                           
   V27 (0000009)                       V28 (0000009)                           
   V29 (0000009)                       V30 (0000009)                           
   V31 (0000009)                       V32 (0000009)                           
   V37 (0000007)                       V39 (0000099)                           
   V46 (9999999)                       V47 (0000098 THRU HI, 0000088)          
   V48 (0000098 THRU HI, 0000088)      V49 (0000099)                           
   V50 (9999999)                       V51 (000000.)                           
   V52 (000000.)                       V53 (0000098 THRU HI, 0000088)          
   V54 (0000098 THRU HI, 0000088)      V55 (0000099)                           
   V56 (0000099)                       V57 (0000099)                           
   V58 (0000099)                       V59 (0000099)                           
   V60 (0000009)                       V61 (0000009)                           
   V63 (0000009)                       V64 (0000009)                           
   V65 (0000009)                       V66 (0000009)                           
   V67 (0000009)                       V68 (0000009)                           
   V69 (0000009)                       V70 (0000009)                           
   V71 (0000009)                       V72 (0000009)                           
   V83 (00009.0)                       V84 (00009.0)                           
   V85 (00009.0)                       V86 (00009.0)                           
   V87 (00009.0)                       V88 (00009.0)                           
   V89 (0000009)                       V90 (0000099)                           
   V91 (0000099)                       V92 (0000009)                           
   V93 (000099. THRU HI, 000098.)      V94 (000099. THRU HI, 000098.)          
   V95 (0000009)                       V96 (0000009)                           
   V97 (000099. THRU HI, 000098.)      V98 (000099. THRU HI, 000098.)          
   V99 (000099. THRU HI, 000098.)      V100 (000099. THRU HI, 000098.)         
   V101 (000098. THRU HI, 000088.)     V102 (00009.0)                          
   V103 (00009.0)                      V104 (00009.0)                          
   V105 (00009.0)                      V106 (00009.0)                          
   V107 (00009.0)                      V108 (00009.0)                          
   V109 (0000009)                      V110 (0000009)                          
   V111 (0000009)                      V112 (0000009)                          
   V113 (0000099 THRU HI, 0000088)     V114 (0000099 THRU HI, 0000088)         
   V115 (0000009)                      V122 (00009.0)                          
   V123 (00009.0)                      V124 (00009.0)                          
   V125 (0000009)                      V126 (0000009)                          
   V127 (0000009)                      V128 (0000099)                          
   V129 (0000099)                      V130 (0000099)                          
   V131 (0000009)                      V132 (0000099)                          
   V133 (0000099)                      V134 (0000099)                          
   V136 (0000099)                      V137 (0000099)                          
   V138 (0000099)                      V139 (0000009)                          
   V140 (0000009)                      V141 (0000009)                          
   V142 (0000090)                      V143 (0000099)                          
   V144 (0000099)                      V145 (0000099 THRU HI, 0000009)         
   V146 (0000099 THRU HI, 0000009)     V147 (0000099 THRU HI, 0000009)         
   V148 (0000099 THRU HI, 0000009)     V149 (0000099 THRU HI, 0000009)         
   V150 (0000099 THRU HI, 0000009)     V151 (0000099 THRU HI, 0000009)         
   V152 (0000099 THRU HI, 0000009)     V153 (0000099 THRU HI, 0000009)         
   V154 (0000099 THRU HI, 0000009)     V155 (0000099 THRU HI, 0000009)         
   V156 (0000099 THRU HI, 0000009)     V157 (0000000)                          
   V166 (00009.0)                      V168 (00011.0)                          
   V170 (0000009)                       .                                      
